/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 80015
 Source Host           : localhost:3306
 Source Schema         : ry

 Target Server Type    : MySQL
 Target Server Version : 80015
 File Encoding         : 65001

 Date: 26/03/2025 03:15:10
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_join_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_join_table`;
CREATE TABLE `gen_join_table`  (
  `table_id` bigint(20) NOT NULL COMMENT '表编号',
  `left_table_id` bigint(20) NOT NULL COMMENT '左表名称',
  `right_table_id` bigint(20) NOT NULL COMMENT '右表编号',
  `left_table_alias` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '左表别名',
  `right_table_alias` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '右表别名',
  `left_table_fk` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '左表关联键',
  `right_table_fk` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '右表关联键',
  `join_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '关联类型',
  `join_columns` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关联字段',
  `order_num` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '序号',
  `new_table_id` bigint(20) NOT NULL COMMENT '新表编号',
  PRIMARY KEY (`table_id`, `right_table_id`, `left_table_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '表名称',
  `table_alias` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '表别名',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `have_sub_column` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '是否含有关联字段',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'element-plus' COMMENT '使用的模板类型',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (1, 'ng_components', 'nc', '天然气组分', '0', NULL, NULL, 'NgComponents', 'crud', 'element-plus', 'com.ruoyi.ngtools', 'ngtools', 'components', '天然气组分', 'ruoyi', '1', 'E:\\MyDocuments\\Documents\\project\\java\\ruoyi-geek-springboot3\\ruoyi-models\\ruoyi-ngtools', '{\"parentMenuId\":\"2053\"}', 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:13', NULL);
INSERT INTO `gen_table` VALUES (2, 'ng_meterpar', 'nm', '流量计参数', '0', NULL, NULL, 'NgMeterpar', 'crud', 'element-plus', 'com.ruoyi.ngtools', 'ngtools', 'meterpar', '流量计参数', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2053\"}', 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41', NULL);
INSERT INTO `gen_table` VALUES (3, 'ng_meterresult', 'nm', '流量计算结果', '0', NULL, NULL, 'NgMeterresult', 'crud', 'element-plus', 'com.ruoyi.ngtools', 'ngtools', 'meterresult', '流量计算结果', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2053\"}', 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25', NULL);
INSERT INTO `gen_table` VALUES (4, 'ng_ngpar', 'nn', '天然气物性参数', '0', NULL, NULL, 'NgNgpar', 'crud', 'element-plus', 'com.ruoyi.ngtools', 'ngtools', 'ngpar', '天然气物性参数', 'ruoyi', '0', '/', '{\"parentMenuId\":2053}', 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49', NULL);
INSERT INTO `gen_table` VALUES (5, 'sys_unit_convert', 'suc', '单位转换', '0', NULL, NULL, 'SysUnitConvert', 'crud', 'element-plus', 'com.ruoyi.system', 'system', 'SysUnitConvert', '单位转换', 'ruoyi', '0', '/', '{\"parentMenuId\":\"3\"}', 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09', NULL);
INSERT INTO `gen_table` VALUES (6, 'music_files', 'mf', '音乐管理', '0', NULL, NULL, 'MusicFiles', 'crud', 'element-plus', 'com.ruoyi.music', 'music', 'musicFiles', 'musiclist', 'ruoyi', '0', '/', '{\"parentMenuId\":2125}', 'admin', '2025-03-23 17:39:35', '', '2025-03-23 17:48:37', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `sub_column_table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联表名称',
  `sub_column_fk_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联字段名称',
  `sub_column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '映射字段名称',
  `sub_column_java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '映射字段JAVA字段名',
  `sub_column_java_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '映射字段JAVA类型',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 204 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (1, '1', 'id', '	ID	', 'varchar(36)', 'String', 'id', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:13');
INSERT INTO `gen_table_column` VALUES (2, '1', 'create_name', '	创建人名称	', 'varchar(50)', 'String', 'createName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:13');
INSERT INTO `gen_table_column` VALUES (3, '1', 'create_by', '	处置人姓名	', 'varchar(50)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:13');
INSERT INTO `gen_table_column` VALUES (4, '1', 'create_time', '	创建处置时间	', 'datetime', 'LocalDate', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (5, '1', 'update_name', '	更新人名称	', 'varchar(50)', 'String', 'updateName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (6, '1', 'update_by', '	更新人登录名称	', 'varchar(50)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (7, '1', 'update_time', '	更新日期	', 'datetime', 'LocalDate', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (8, '1', 'NG_C1', '	甲烷C1	', 'varchar(20)', 'String', 'ngC1', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (9, '1', 'NG_N2', '	氮气N2	', 'varchar(20)', 'String', 'ngN2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (10, '1', 'NG_CO2', '	二氧化碳CO2	', 'varchar(20)', 'String', 'ngCo2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (11, '1', 'NG_C2', '	乙烷C2	', 'varchar(20)', 'String', 'ngC2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (12, '1', 'NG_C3', '	丙烷C3	', 'varchar(20)', 'String', 'ngC3', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (13, '1', 'NG_H2O', '	水H2O	', 'varchar(20)', 'String', 'ngH2o', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (14, '1', 'NG_H2S', '	硫化氢H2S	', 'varchar(20)', 'String', 'ngH2s', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 14, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (15, '1', 'NG_H2', '	氢气H2	', 'varchar(20)', 'String', 'ngH2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 15, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (16, '1', 'NG_CO', '	一氧化碳CO	', 'varchar(20)', 'String', 'ngCo', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 16, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (17, '1', 'NG_O2', '	氧气O2	', 'varchar(20)', 'String', 'ngO2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 17, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (18, '1', 'NG_iC4', '	异丁烷iC4	', 'varchar(20)', 'String', 'ngIc4', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 18, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (19, '1', 'NG_nC4', '	正丁烷nC4	', 'varchar(20)', 'String', 'ngNc4', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 19, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (20, '1', 'NG_iC5', '	异戊烷iC5	', 'varchar(20)', 'String', 'ngIc5', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 20, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (21, '1', 'NG_nC5', '	正戊烷nC5	', 'varchar(20)', 'String', 'ngNc5', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 21, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (22, '1', 'NG_C6', '	己烷C6	', 'varchar(20)', 'String', 'ngC6', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 22, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (23, '1', 'NG_C7', '	庚烷C7	', 'varchar(20)', 'String', 'ngC7', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 23, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (24, '1', 'NG_C8', '	辛烷C8	', 'varchar(20)', 'String', 'ngC8', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 24, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (25, '1', 'NG_C9', '	壬烷C9	', 'varchar(20)', 'String', 'ngC9', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 25, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (26, '1', 'NG_C10', '	癸烷C10	', 'varchar(20)', 'String', 'ngC10', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 26, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (27, '1', 'NG_He', '	氦气He	', 'varchar(20)', 'String', 'ngHe', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 27, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (28, '1', 'NG_Ar', '	氩气Ar	', 'varchar(20)', 'String', 'ngAr', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 28, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (29, '1', 'sum', '合计', 'varchar(20)', 'String', 'sum', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 29, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (30, '1', 'sampleno', '取样编号', 'varchar(20)', 'String', 'sampleno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 30, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (31, '1', 'meterno', '仪表编号', 'varchar(20)', 'String', 'meterno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 31, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (32, '1', 'cyzf', '常用组分', 'varchar(20)', 'String', 'cyzf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_cyzf', 32, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (33, '1', 'tenant_id', '租户ID', 'bigint(20)', 'Long', 'tenantId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 33, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 21:02:14');
INSERT INTO `gen_table_column` VALUES (34, '2', 'id', 'ID ', 'varchar(36)', 'String', 'id', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (35, '2', 'create_name', '创建人名称 ', 'varchar(50)', 'String', 'createName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (36, '2', 'create_by', '处置人姓名 ', 'varchar(50)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (37, '2', 'create_time', '创建处置时间 ', 'datetime', 'LocalDate', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (38, '2', 'update_name', '更新人名称 ', 'varchar(50)', 'String', 'updateName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (39, '2', 'update_by', '更新人登录名称 ', 'varchar(50)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (40, '2', 'update_time', '更新日期 ', 'datetime', 'LocalDate', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (41, '2', 'dFlowCalbz', '流量计算标准 ', 'varchar(20)', 'String', 'dFlowCalbz', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_lljsbz', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (42, '2', 'dZcalbz', '压缩因子计算标准 ', 'varchar(20)', 'String', 'dZcalbz', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_ysyzjsbz', 9, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (43, '2', 'dCbtj', '计量参比条件压力 ', 'varchar(20)', 'String', 'dCbtj', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_cbtj', 10, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (44, '2', 'dPb_M', '计量参比条件压力 ', 'varchar(20)', 'String', 'dpbM', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (45, '2', 'dTb_M', '计量参比条件温度 ', 'varchar(20)', 'String', 'dtbM', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (46, '2', 'dPb_E', '燃烧参比条件压力 ', 'varchar(20)', 'String', 'dpbE', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (47, '2', 'dTb_E', '燃烧参比条件温度 ', 'varchar(20)', 'String', 'dtbE', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 14, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (48, '2', 'dPatm', '当地大气压 ', 'varchar(20)', 'String', 'dPatm', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 15, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (49, '2', 'dPatmUnit', '当地大气压单位 ', 'varchar(20)', 'String', 'dPatmUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 16, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (50, '2', 'dNG_Compents', '天然气组分 ', 'varchar(20)', 'String', 'dngCompents', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 17, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (51, '2', 'dMeterType', '流量计类别 ', 'varchar(20)', 'String', 'dMeterType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_lljlx', 18, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (52, '2', 'dCoreType', '节流装置类型 ', 'varchar(20)', 'String', 'dCoreType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_jlzzlx', 19, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (53, '2', 'dPtmode', '取压方式 ', 'varchar(20)', 'String', 'dPtmode', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_qyfs', 20, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (54, '2', 'dPipeType', '管道类型 ', 'varchar(20)', 'String', 'dPipeType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_gdlx', 21, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (55, '2', 'dPipeD', '管道内径 ', 'varchar(20)', 'String', 'dPipeD', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 22, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (56, '2', 'dLenUnit', '长度单位 ', 'varchar(20)', 'String', 'dLenUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 23, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (57, '2', 'dPipeDtemp', '管道内径参考温度 ', 'varchar(20)', 'String', 'dPipeDtemp', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 24, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (58, '2', 'dPileDtempU', '温度单位 ', 'varchar(20)', 'String', 'dPileDtempU', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 25, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (59, '2', 'dPipeMaterial', '管道材料 ', 'varchar(20)', 'String', 'dPipeMaterial', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_gdcz', 26, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (60, '2', 'dOrificeD', '孔板孔径 ', 'varchar(20)', 'String', 'dOrificeD', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 27, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (61, '2', 'dOrificeUnit', '长度单位 ', 'varchar(20)', 'String', 'dOrificeUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 28, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (62, '2', 'dOrificeDtemp', '孔板内径参考温度 ', 'varchar(20)', 'String', 'dOrificeDtemp', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 29, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (63, '2', 'dOrificeDtempUnit', '温度单位 ', 'varchar(20)', 'String', 'dOrificeDtempUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 30, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (64, '2', 'dOrificeMaterial', '孔板材料 ', 'varchar(20)', 'String', 'dOrificeMaterial', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_gdcz', 31, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (65, '2', 'dOrificeSharpness', '锐利度系数计算方法 ', 'varchar(20)', 'String', 'dOrificeSharpness', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 32, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (66, '2', 'dOrificeRk', '孔板入口圆弧半径 ', 'varchar(20)', 'String', 'dOrificeRk', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 33, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (67, '2', 'dOrificeRkLenU', '长度单位 ', 'varchar(20)', 'String', 'dOrificeRkLenU', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 34, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (68, '2', 'dPf', '输入压力 ', 'varchar(20)', 'String', 'dPf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 35, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (69, '2', 'dPfUnit', '压力单位 ', 'varchar(20)', 'String', 'dPfUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 36, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (70, '2', 'dPfType', '压力类型 ', 'varchar(20)', 'String', 'dPfType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_yllx', 37, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (71, '2', 'dTf', '输入温度 ', 'varchar(20)', 'String', 'dTf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 38, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (72, '2', 'dTfUnit', '温度单位 ', 'varchar(20)', 'String', 'dTfUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 39, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (73, '2', 'dDp', '输入差压 ', 'varchar(20)', 'String', 'dDp', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 40, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (74, '2', 'dDpUnit', '压力单位 ', 'varchar(20)', 'String', 'dDpUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 41, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (75, '2', 'dVFlowUnit', '体积流量单位 ', 'varchar(20)', 'String', 'dVFlowUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 42, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (76, '2', 'dMFlowUnit', '质量流量单位 ', 'varchar(20)', 'String', 'dMFlowUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 43, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (77, '2', 'dEFlowUnit', '能量流量单位 ', 'varchar(20)', 'String', 'dEFlowUnit', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 44, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (78, '2', 'dCd', '流出系数 ', 'varchar(20)', 'String', 'dCd', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 45, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (79, '2', 'dCdCalMethod', '流出系数计算方法 ', 'varchar(20)', 'String', 'dCdCalMethod', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', 'ngtools_lcxsjsff', 46, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (80, '2', 'dMeterFactor', '仪表系数 ', 'varchar(20)', 'String', 'dMeterFactor', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 47, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (81, '2', 'dPulseNum', '脉冲数 ', 'varchar(20)', 'String', 'dPulseNum', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 48, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (82, '2', 'dVFlowMax', '最大体积流量 ', 'varchar(20)', 'String', 'dVFlowMax', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 49, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (83, '2', 'dVFlowMin', '最小体积流量 ', 'varchar(20)', 'String', 'dVFlowMin', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 50, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (84, '2', 'dVFlowCon', '常用流量 ', 'varchar(20)', 'String', 'dVFlowCon', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 51, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (85, '2', 'dPfRangeMin', '压力量程下限 ', 'varchar(20)', 'String', 'dPfRangeMin', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 52, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (86, '2', 'dPfRangeMax', '压力量程上限 ', 'varchar(20)', 'String', 'dPfRangeMax', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 53, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (87, '2', 'dDpRangeMin', '差压量程下限 ', 'varchar(20)', 'String', 'dDpRangeMin', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 54, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (88, '2', 'dDpRangeMax', '差压量程上限 ', 'varchar(20)', 'String', 'dDpRangeMax', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 55, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (89, '2', 'dTfRangeMin', '温度计量程下限 ', 'varchar(20)', 'String', 'dTfRangeMin', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 56, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (90, '2', 'dTfRangeMax', '温度计量程上限 ', 'varchar(20)', 'String', 'dTfRangeMax', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 57, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (91, '2', 'dVGsc', '管束车容积 ', 'varchar(20)', 'String', 'dVGsc', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 58, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (92, '2', 'sampleno', '取样编号', 'varchar(20)', 'String', 'sampleno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 59, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (93, '2', 'meterno', '仪表编号', 'varchar(20)', 'String', 'meterno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 60, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (94, '2', 'tenant_id', '租户ID', 'bigint(20)', 'Long', 'tenantId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 61, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-22 20:56:41');
INSERT INTO `gen_table_column` VALUES (95, '3', 'id', 'ID', 'varchar(36)', 'String', 'id', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (96, '3', 'create_name', '创建人名称', 'varchar(50)', 'String', 'createName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (97, '3', 'create_by', '处置人姓名', 'varchar(50)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (98, '3', 'create_time', '创建处置时间', 'datetime', 'LocalDate', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (99, '3', 'update_name', '更新人名称', 'varchar(50)', 'String', 'updateName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (100, '3', 'update_by', '更新人登录名称', 'varchar(50)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (101, '3', 'update_time', '更新日期', 'datetime', 'LocalDate', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (102, '3', 'ybbh', '流量计编号', 'varchar(19)', 'String', 'ybbh', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (103, '3', 'dE', '求渐近速度系数 E', 'varchar(20)', 'String', 'dE', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (104, '3', 'dFG', '求相对密度系数 FG', 'varchar(20)', 'String', 'dFG', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (105, '3', 'dFT', '求流动温度系数 FT', 'varchar(20)', 'String', 'dFT', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (106, '3', 'dDViscosity', '求动力粘度dlnd', 'varchar(20)', 'String', 'dDViscosity', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (107, '3', 'dDExpCoefficient', '求可膨胀系数', 'varchar(20)', 'String', 'dDExpCoefficient', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (108, '3', 'dRnPipe', '管道雷诺数', 'varchar(20)', 'String', 'dRnPipe', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 14, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (109, '3', 'dBk', '孔板锐利度系数Bk', 'varchar(20)', 'String', 'dBk', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 15, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (110, '3', 'dRoughNessPipe', '管道粗糙度系数 Gme', 'varchar(20)', 'String', 'dRoughNessPipe', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 16, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (111, '3', 'dCdCorrect', '修正后的流出系数', 'varchar(20)', 'String', 'dCdCorrect', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 17, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (112, '3', 'dCdNozell', '喷嘴的流出系数', 'varchar(20)', 'String', 'dCdNozell', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 18, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (113, '3', 'dVFlowb', '标况体积流量m³/s', 'varchar(20)', 'String', 'dVFlowb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 19, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (114, '3', 'dVFlowf', '工况体积流量', 'varchar(20)', 'String', 'dVFlowf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 20, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (115, '3', 'dMFlowb', '标况质量流量', 'varchar(20)', 'String', 'dMFlowb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 21, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (116, '3', 'dEFlowb', '标况能量流量', 'varchar(20)', 'String', 'dEFlowb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 22, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (117, '3', 'dVelocityFlow', '管道内天然气流速', 'varchar(20)', 'String', 'dVelocityFlow', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 23, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (118, '3', 'dPressLost', '压力损失', 'varchar(20)', 'String', 'dPressLost', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 24, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (119, '3', 'dBeta', '直径比', 'varchar(20)', 'String', 'dBeta', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 25, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (120, '3', 'dKappa', '等熵指数', 'varchar(20)', 'String', 'dKappa', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 26, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (121, '3', 'sampleno', '取样编号', 'varchar(20)', 'String', 'sampleno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 27, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (122, '3', 'meterno', '仪表编号', 'varchar(20)', 'String', 'meterno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 28, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (123, '3', 'tenant_id', '租户ID', 'bigint(20)', 'Long', 'tenantId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 29, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:25');
INSERT INTO `gen_table_column` VALUES (124, '4', 'id', 'ID', 'varchar(36)', 'String', 'id', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (125, '4', 'create_name', '创建人名称', 'varchar(50)', 'String', 'createName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (126, '4', 'create_by', '处置人姓名', 'varchar(50)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (127, '4', 'create_time', '创建处置时间', 'datetime', 'LocalDate', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (128, '4', 'update_name', '更新人名称', 'varchar(50)', 'String', 'updateName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (129, '4', 'update_by', '更新人登录名称', 'varchar(50)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (130, '4', 'update_time', '更新日期', 'datetime', 'LocalDate', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (131, '4', 'adMixture', '气体摩尔组成', 'varchar(20)', 'String', 'adMixture', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (132, '4', 'adMixtureV', '气体体积组成', 'varchar(20)', 'String', 'adMixtureV', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (133, '4', 'adMixtureD', '气体质量组成', 'varchar(20)', 'String', 'adMixtureD', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (134, '4', 'dCbtj', '参比条件', 'varchar(20)', 'String', 'dCbtj', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (135, '4', 'dPb', '参比压力', 'varchar(20)', 'String', 'dPb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (136, '4', 'dTb', '参比温度', 'varchar(20)', 'String', 'dTb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (137, '4', 'dPf', '工况压力', 'varchar(20)', 'String', 'dPf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 14, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (138, '4', 'dTf', '工况温度', 'varchar(20)', 'String', 'dTf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 15, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (139, '4', 'dMrx', '分子量', 'varchar(20)', 'String', 'dMrx', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 16, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (140, '4', 'dZb', '标况压缩因子', 'varchar(20)', 'String', 'dZb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 17, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (141, '4', 'dZf', '工况压缩因子', 'varchar(20)', 'String', 'dZf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 18, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (142, '4', 'dFpv', '超压缩系数', 'varchar(20)', 'String', 'dFpv', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 19, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:01', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (143, '4', 'dDb', '标况摩尔密度', 'varchar(20)', 'String', 'dDb', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 20, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (144, '4', 'dDf', '工况摩尔密度', 'varchar(20)', 'String', 'dDf', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 21, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (145, '4', 'dRhob', '标况质量密度', 'varchar(20)', 'String', 'dRhob', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 22, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (146, '4', 'dRhof', '工况质量密度', 'varchar(20)', 'String', 'dRhof', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 23, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (147, '4', 'dRD_Ideal', '理想气体的相对密度', 'varchar(20)', 'String', 'drdIdeal', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 24, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (148, '4', 'dRD_Real', '真实气体的相对密度', 'varchar(20)', 'String', 'drdReal', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 25, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (149, '4', 'dHo', '理想气体的比焓', 'varchar(20)', 'String', 'dHo', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 26, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (150, '4', 'dH', '真实气体的焓', 'varchar(20)', 'String', 'dH', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 27, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (151, '4', 'dS', '真实气体的熵', 'varchar(20)', 'String', 'dS', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 28, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (152, '4', 'dCpi', '理想气体定压热容', 'varchar(20)', 'String', 'dCpi', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 29, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (153, '4', 'dCp', '定压热容', 'varchar(20)', 'String', 'dCp', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 30, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (154, '4', 'dCv', '定容积热容', 'varchar(20)', 'String', 'dCv', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 31, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (155, '4', 'dk', '比热比', 'varchar(20)', 'String', 'dk', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 32, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (156, '4', 'dKappa', '等熵指数', 'varchar(20)', 'String', 'dKappa', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 33, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (157, '4', 'dSOS', '声速', 'varchar(20)', 'String', 'dSOS', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 34, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (158, '4', 'dCstar', '临界流函数', 'varchar(20)', 'String', 'dCstar', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 35, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (159, '4', 'dHhvMol', '摩尔高位发热量', 'varchar(20)', 'String', 'dHhvMol', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 36, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (160, '4', 'dLhvMol', '摩尔低位发热量', 'varchar(20)', 'String', 'dLhvMol', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 37, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (161, '4', 'dHhvv', '体积高位发热量', 'varchar(20)', 'String', 'dHhvv', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 38, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (162, '4', 'dLhvv', '体积低位发热量', 'varchar(20)', 'String', 'dLhvv', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 39, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (163, '4', 'dHhvm', '质量高位发热量', 'varchar(20)', 'String', 'dHhvm', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 40, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (164, '4', 'dLhvm', '质量地位发热量', 'varchar(20)', 'String', 'dLhvm', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 41, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (165, '4', 'dZb11062', '标况压缩因子', 'varchar(20)', 'String', 'dZb11062', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 42, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (166, '4', 'dRhob11062', '标况质量密度', 'varchar(20)', 'String', 'dRhob11062', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 43, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (167, '4', 'dRhof11062', '工况质量密度', 'varchar(20)', 'String', 'dRhof11062', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 44, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (168, '4', 'dRD_Ideal11062', '理想气体的相对密度', 'varchar(20)', 'String', 'drdIdeal11062', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 45, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (169, '4', 'dRD_Real11062', '真实气体的相对密度', 'varchar(20)', 'String', 'drdReal11062', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 46, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (170, '4', 'dWobbeIndex', '真实气体的沃泊指数', 'varchar(20)', 'String', 'dWobbeIndex', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 47, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (171, '4', 'dPc', '临界压力', 'varchar(20)', 'String', 'dPc', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 48, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (172, '4', 'dTC', '临界温度', 'varchar(20)', 'String', 'dTC', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 49, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (173, '4', 'dBzsx', '爆炸上限', 'varchar(20)', 'String', 'dBzsx', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 50, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (174, '4', 'dBzxx', '爆炸下限', 'varchar(20)', 'String', 'dBzxx', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 51, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (175, '4', 'dTotalC', '总炭含量(kg/m3)', 'varchar(20)', 'String', 'dTotalC', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 52, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (176, '4', 'dC2', 'C2组分含量(kg/m3)', 'varchar(20)', 'String', 'dC2', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 53, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (177, '4', 'dC2j', 'C2以上组分含量(kg/m3)', 'varchar(20)', 'String', 'dC2j', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 54, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (178, '4', 'dC3j', 'C3以上组分含量(kg/m3)', 'varchar(20)', 'String', 'dC3j', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 55, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (179, '4', 'dC4j', 'C4以上组分含量(kg/m3)', 'varchar(20)', 'String', 'dC4j', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 56, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (180, '4', 'dC5j', 'C5以上组分含量(kg/m3)', 'varchar(20)', 'String', 'dC5j', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 57, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (181, '4', 'dC6j', 'C6以上组分含量(kg/m3)', 'varchar(20)', 'String', 'dC6j', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 58, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (182, '4', 'dC3C4', 'C3C4组分含量(kg/m3)', 'varchar(20)', 'String', 'dC3C4', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 59, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (183, '4', 'sampleno', '取样编号', 'varchar(20)', 'String', 'sampleno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 60, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (184, '4', 'meterno', '仪表编号', 'varchar(20)', 'String', 'meterno', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 61, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (185, '4', 'dPfType', '压力类型', 'varchar(20)', 'String', 'dPfType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 62, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (186, '4', 'tenant_id', '租户ID', 'bigint(20)', 'Long', 'tenantId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 63, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-20 23:54:02', '', '2025-03-21 20:59:49');
INSERT INTO `gen_table_column` VALUES (187, '5', 'id', '序号', 'int(11)', 'Long', 'id', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (188, '5', 'unit_type', '单位类型', 'varchar(50)', 'String', 'unitType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', 'unit_type', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (189, '5', 'unit_name', '单位名称', 'varchar(20)', 'String', 'unitName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (190, '5', 'base_unit', '是否基准', 'varchar(1)', 'String', 'baseUnit', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', 'sys_yes_no', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (191, '5', 'conversion_factor', '换算因子', 'decimal(40,19)', 'BigDecimal', 'conversionFactor', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (192, '5', 'unit_type_name', '类型名称', 'varchar(255)', 'String', 'unitTypeName', '0', '0', '1', '1', '1', '1', '0', 'LIKE', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (193, '5', 'status', '状态', 'varchar(1)', 'String', 'status', '0', '0', '0', '1', '1', '1', '0', 'EQ', 'radio', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (194, '5', 'unit_order', '单位序号', 'int(11)', 'Long', 'unitOrder', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-21 21:05:35', '', '2025-03-22 00:30:09');
INSERT INTO `gen_table_column` VALUES (195, '6', 'id', '序号', 'int(11)', 'Long', 'id', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:35', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (196, '6', 'file_name', '文件名', 'varchar(255)', 'String', 'fileName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:35', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (197, '6', 'file_path', '文件路径', 'varchar(255)', 'String', 'filePath', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:35', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (198, '6', 'title', '歌曲名称', 'varchar(255)', 'String', 'title', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 4, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (199, '6', 'artist', '艺术家', 'varchar(255)', 'String', 'artist', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (200, '6', 'album', '专辑', 'varchar(255)', 'String', 'album', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:37');
INSERT INTO `gen_table_column` VALUES (201, '6', 'genre', '流派', 'varchar(100)', 'String', 'genre', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:38');
INSERT INTO `gen_table_column` VALUES (202, '6', 'year', '发行年份', 'int(11)', 'Long', 'year', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:38');
INSERT INTO `gen_table_column` VALUES (203, '6', 'waveform_features', '波纹特征', 'text', 'String', 'waveformFeatures', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'textarea', '', 9, NULL, NULL, NULL, NULL, NULL, 'admin', '2025-03-23 17:39:36', '', '2025-03-23 17:48:38');

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_bcclxxz
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_bcclxxz`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_bcclxxz`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `srxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入信号',
  `ssd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验点',
  `0FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计算时间',
  `25FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '积算标准值',
  `50FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积初始值',
  `75FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积终止值',
  `100FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '绝对误差',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_dlkz
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_dlkz`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_dlkz`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `srxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验点',
  `20FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.2qmx',
  `50FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.5qmx',
  `100FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '1qmax',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_ljll
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_ljll`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_ljll`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `srxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入信号',
  `jssj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '积算时间',
  `jsbzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '积算标准值',
  `ljcsz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积初始值',
  `ljzzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积终止值',
  `jdwc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '绝对误差',
  `xdwc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相对误差',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_ljnl
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_ljnl`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_ljnl`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `srxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入信号',
  `jssj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计算时间',
  `jsbzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '积算标准值',
  `ljcsz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积初始值',
  `ljzzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '累积终止值',
  `jdwc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '绝对误差',
  `xdwc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相对误差',
  `wdcsz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度初始值',
  `wdzzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度终止值',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_scxhjc
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_scxhjc`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_scxhjc`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `srxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验点',
  `20FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.2qmax',
  `40FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.4qmx',
  `60FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.6qmax',
  `80FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '0.8qmax',
  `100FL` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '1qmax',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_diviation_ssll
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_diviation_ssll`;
CREATE TABLE `lab_jjg1003_calibrate_diviation_ssll`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `llxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量信号',
  `bcxh1` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿信号1',
  `bcxh2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿信号2',
  `bzz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标准值',
  `ybxsz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表显示值',
  `xdwc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相对误差',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_calibrate_main_info
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_calibrate_main_info`;
CREATE TABLE `lab_jjg1003_calibrate_main_info`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `ccbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表编号',
  `hjwd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '环境温度',
  `hjsd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '环境湿度(%)',
  `dydy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '电源电压',
  `dypl` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '电源频率',
  `cljz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '测量介质',
  `qtzf` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '气体组分',
  `jdy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '检定员',
  `hyy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '核验员',
  `jddd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '检定地点',
  `jdrq` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '检定日期',
  `wgjc` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '外观检查',
  `xxqcd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '小信号切除点',
  `sfllnl` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否累积能量',
  `sfscxhjc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否输出信号检测',
  `scdlkz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否定量控制',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_machedmeter
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_machedmeter`;
CREATE TABLE `lab_jjg1003_machedmeter`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `zybbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '主仪表编号',
  `yqmc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪器名称',
  `zzcj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '制造厂家',
  `ggxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `ccbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出厂编号',
  `lcsx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '量程下限',
  `lcxx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '量程上限',
  `lcdw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '量程单位',
  `scxhlx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输出信号类型',
  `scxhxx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输出信号下限',
  `scxxsx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输出信号上限',
  `zdddj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '准确度等级',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_meterinfo
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_meterinfo`;
CREATE TABLE `lab_jjg1003_meterinfo`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `sjdw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '送检单位',
  `yqmc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪器名称',
  `zzcj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '制造厂家',
  `ggxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `ccbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出厂编号',
  `ybxs` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表系数',
  `llfwsx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量上限',
  `llfwxx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量下限',
  `bcxh1mc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量1名称',
  `bcxh1dw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量1单位',
  `llxhdw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量参量单位',
  `bcxh2mc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量2名称',
  `bcxh2dw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量2单位',
  `bcxh3mc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量3名称',
  `bcxh3dw` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '补偿参量3单位',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_standardinstruments
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_standardinstruments`;
CREATE TABLE `lab_jjg1003_standardinstruments`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `bzqmc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标准器名称',
  `ccbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '出厂编号',
  `ggxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `yxq` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '有效期',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for lab_jjg1003_userinfo
-- ----------------------------
DROP TABLE IF EXISTS `lab_jjg1003_userinfo`;
CREATE TABLE `lab_jjg1003_userinfo`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ysjlbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '原始记录编号',
  `bzqmc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人',
  `ccbh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `ggxh` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `yxq` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮编',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for message_system
-- ----------------------------
DROP TABLE IF EXISTS `message_system`;
CREATE TABLE `message_system`  (
  `message_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `message_title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标题',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `send_mode` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送方式(0平台 1手机号 2 邮箱)',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '号码',
  `message_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '消息内容',
  `message_recipient` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '接收人',
  `message_status` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消息状态(0未读 1已读)',
  `message_type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消息类型',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`message_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '消息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for message_template
-- ----------------------------
DROP TABLE IF EXISTS `message_template`;
CREATE TABLE `message_template`  (
  `template_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `template_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模版名称',
  `template_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模版CODE',
  `template_type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模版类型',
  `template_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '模版内容',
  `template_variable` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量属性',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`template_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '模版表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for message_variable
-- ----------------------------
DROP TABLE IF EXISTS `message_variable`;
CREATE TABLE `message_variable`  (
  `variable_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `variable_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '变量名称',
  `variable_type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '变量类型',
  `variable_content` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '变量内容',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`variable_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '变量表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for music_file
-- ----------------------------
DROP TABLE IF EXISTS `music_file`;
CREATE TABLE `music_file`  (
  `music_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `file_path` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '完整文件路径',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '文件名',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '歌曲标题',
  `artist` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '艺术家',
  `album` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '专辑名称',
  `duration` int(11) NULL DEFAULT NULL COMMENT '时长（秒）',
  `file_size` bigint(20) NULL DEFAULT NULL COMMENT '文件大小（字节）',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '操作用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  PRIMARY KEY (`music_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '音乐文件信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_components
-- ----------------------------
DROP TABLE IF EXISTS `ng_components`;
CREATE TABLE `ng_components`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '	ID	',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	创建人名称	',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	处置人姓名	',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '	创建处置时间	',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	更新人名称	',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	更新人登录名称	',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '	更新日期	',
  `NG_C1` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	甲烷C1	',
  `NG_N2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	氮气N2	',
  `NG_CO2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	二氧化碳CO2	',
  `NG_C2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	乙烷C2	',
  `NG_C3` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	丙烷C3	',
  `NG_H2O` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	水H2O	',
  `NG_H2S` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	硫化氢H2S	',
  `NG_H2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	氢气H2	',
  `NG_CO` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	一氧化碳CO	',
  `NG_O2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	氧气O2	',
  `NG_iC4` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	异丁烷iC4	',
  `NG_nC4` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	正丁烷nC4	',
  `NG_iC5` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	异戊烷iC5	',
  `NG_nC5` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	正戊烷nC5	',
  `NG_C6` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	己烷C6	',
  `NG_C7` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	庚烷C7	',
  `NG_C8` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	辛烷C8	',
  `NG_C9` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	壬烷C9	',
  `NG_C10` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	癸烷C10	',
  `NG_He` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	氦气He	',
  `NG_Ar` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '	氩气Ar	',
  `sum` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '合计',
  `sampleno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取样编号',
  `meterno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表编号',
  `cyzf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '常用组分',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '天然气组分' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_instrument_info
-- ----------------------------
DROP TABLE IF EXISTS `ng_instrument_info`;
CREATE TABLE `ng_instrument_info`  (
  `instrument_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '仪表唯一标识，自增长',
  `instrument_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '仪表名称',
  `specification_model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '仪表规格型号',
  `manufacturer` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表制造商',
  `factory_number` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表出厂编号',
  `factory_date` date NULL DEFAULT NULL COMMENT '仪表出厂日期',
  `measurement_range_min` decimal(10, 2) NULL DEFAULT NULL COMMENT '测量范围下限',
  `measurement_range_max` decimal(10, 2) NULL DEFAULT NULL COMMENT '测量范围上限',
  `measurement_medium` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '测量介质',
  `accuracy_level` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表精度等级',
  `installation_location` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表安装位置',
  `first_verification_date` date NULL DEFAULT NULL COMMENT '仪表首次检定日期',
  `verification_cycle` int(11) NULL DEFAULT NULL COMMENT '仪表检定周期（月）',
  `last_verification_date` date NULL DEFAULT NULL COMMENT '仪表上次检定日期',
  `next_verification_date` date NULL DEFAULT NULL COMMENT '仪表下次检定日期',
  `calibration_record` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '仪表校准记录',
  `maintenance_record` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '仪表维护记录',
  `instrument_status` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表状态',
  `remarks` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注信息',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`instrument_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_measurement_point
-- ----------------------------
DROP TABLE IF EXISTS `ng_measurement_point`;
CREATE TABLE `ng_measurement_point`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '计量点唯一标识，自增长',
  `dept_id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属单位编号',
  `measurement_point_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量点名称',
  `location` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量点位置',
  `device_id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量设备编号',
  `measurement_type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量类型',
  `installation_date` date NULL DEFAULT NULL COMMENT '计量设备安装日期',
  `last_calibration_date` date NULL DEFAULT NULL COMMENT '计量设备上次校准日期',
  `remarks` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注信息',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_meterpar
-- ----------------------------
DROP TABLE IF EXISTS `ng_meterpar`;
CREATE TABLE `ng_meterpar`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID ',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称 ',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名 ',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间 ',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称 ',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称 ',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期 ',
  `dFlowCalbz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量计算标准 ',
  `dZcalbz` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压缩因子计算标准 ',
  `dCbtj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量参比条件压力 ',
  `dPb_M` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量参比条件压力 ',
  `dTb_M` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '计量参比条件温度 ',
  `dPb_E` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '燃烧参比条件压力 ',
  `dTb_E` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '燃烧参比条件温度 ',
  `dPatm` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '当地大气压 ',
  `dPatmUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '当地大气压单位 ',
  `dNG_Compents` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '天然气组分 ',
  `dMeterType` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量计类别 ',
  `dCoreType` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '节流装置类型 ',
  `dPtmode` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取压方式 ',
  `dPipeType` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道类型 ',
  `dPipeD` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道内径 ',
  `dLenUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长度单位 ',
  `dPipeDtemp` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道内径参考温度 ',
  `dPileDtempU` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度单位 ',
  `dPipeMaterial` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道材料 ',
  `dOrificeD` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '孔板孔径 ',
  `dOrificeUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长度单位 ',
  `dOrificeDtemp` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '孔板内径参考温度 ',
  `dOrificeDtempUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度单位 ',
  `dOrificeMaterial` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '孔板材料 ',
  `dOrificeSharpness` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '锐利度系数计算方法 ',
  `dOrificeRk` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '孔板入口圆弧半径 ',
  `dOrificeRkLenU` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长度单位 ',
  `dPf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入压力 ',
  `dPfUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力单位 ',
  `dPfType` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力类型 ',
  `dTf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入温度 ',
  `dTfUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度单位 ',
  `dDp` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '输入差压 ',
  `dDpUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力单位 ',
  `dVFlowUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '体积流量单位 ',
  `dMFlowUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '质量流量单位 ',
  `dEFlowUnit` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '能量流量单位 ',
  `dCd` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流出系数 ',
  `dCdCalMethod` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流出系数计算方法 ',
  `dMeterFactor` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表系数 ',
  `dPulseNum` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '脉冲数 ',
  `dVFlowMax` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '最大体积流量 ',
  `dVFlowMin` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '最小体积流量 ',
  `dVFlowCon` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '常用流量 ',
  `dPfRangeMin` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力量程下限 ',
  `dPfRangeMax` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力量程上限 ',
  `dDpRangeMin` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '差压量程下限 ',
  `dDpRangeMax` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '差压量程上限 ',
  `dTfRangeMin` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度计量程下限 ',
  `dTfRangeMax` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '温度计量程上限 ',
  `dVGsc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管束车容积 ',
  `sampleno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取样编号',
  `meterno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表编号',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '流量计参数' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_meterresult
-- ----------------------------
DROP TABLE IF EXISTS `ng_meterresult`;
CREATE TABLE `ng_meterresult`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `ybbh` varchar(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量计编号',
  `dE` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '求渐近速度系数 E',
  `dFG` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '求相对密度系数 FG',
  `dFT` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '求流动温度系数 FT',
  `dDViscosity` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '求动力粘度dlnd',
  `dDExpCoefficient` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '求可膨胀系数',
  `dRnPipe` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道雷诺数',
  `dBk` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '孔板锐利度系数Bk',
  `dRoughNessPipe` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道粗糙度系数 Gme',
  `dCdCorrect` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修正后的流出系数',
  `dCdNozell` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '喷嘴的流出系数',
  `dVFlowb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况体积流量m³/s',
  `dVFlowf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况体积流量',
  `dMFlowb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况质量流量',
  `dEFlowb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况能量流量',
  `dVelocityFlow` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管道内天然气流速',
  `dPressLost` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力损失',
  `dBeta` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '直径比',
  `dKappa` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '等熵指数',
  `sampleno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取样编号',
  `meterno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表编号',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '流量计算结果' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for ng_ngpar
-- ----------------------------
DROP TABLE IF EXISTS `ng_ngpar`;
CREATE TABLE `ng_ngpar`  (
  `id` varchar(36) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'ID',
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `create_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处置人姓名',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建处置时间',
  `update_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人名称',
  `update_by` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人登录名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新日期',
  `adMixture` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '气体摩尔组成',
  `adMixtureV` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '气体体积组成',
  `adMixtureD` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '气体质量组成',
  `dCbtj` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '参比条件',
  `dPb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '参比压力',
  `dTb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '参比温度',
  `dPf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况压力',
  `dTf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况温度',
  `dMrx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分子量',
  `dZb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况压缩因子',
  `dZf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况压缩因子',
  `dFpv` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '超压缩系数',
  `dDb` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况摩尔密度',
  `dDf` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况摩尔密度',
  `dRhob` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况质量密度',
  `dRhof` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况质量密度',
  `dRD_Ideal` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '理想气体的相对密度',
  `dRD_Real` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实气体的相对密度',
  `dHo` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '理想气体的比焓',
  `dH` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实气体的焓',
  `dS` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实气体的熵',
  `dCpi` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '理想气体定压热容',
  `dCp` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '定压热容',
  `dCv` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '定容积热容',
  `dk` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '比热比',
  `dKappa` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '等熵指数',
  `dSOS` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '声速',
  `dCstar` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '临界流函数',
  `dHhvMol` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '摩尔高位发热量',
  `dLhvMol` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '摩尔低位发热量',
  `dHhvv` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '体积高位发热量',
  `dLhvv` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '体积低位发热量',
  `dHhvm` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '质量高位发热量',
  `dLhvm` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '质量地位发热量',
  `dZb11062` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况压缩因子',
  `dRhob11062` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标况质量密度',
  `dRhof11062` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '工况质量密度',
  `dRD_Ideal11062` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '理想气体的相对密度',
  `dRD_Real11062` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实气体的相对密度',
  `dWobbeIndex` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '真实气体的沃泊指数',
  `dPc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '临界压力',
  `dTC` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '临界温度',
  `dBzsx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '爆炸上限',
  `dBzxx` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '爆炸下限',
  `dTotalC` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '总炭含量(kg/m3)',
  `dC2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C2组分含量(kg/m3)',
  `dC2j` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C2以上组分含量(kg/m3)',
  `dC3j` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C3以上组分含量(kg/m3)',
  `dC4j` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C4以上组分含量(kg/m3)',
  `dC5j` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C5以上组分含量(kg/m3)',
  `dC6j` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C6以上组分含量(kg/m3)',
  `dC3C4` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'C3C4组分含量(kg/m3)',
  `sampleno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取样编号',
  `meterno` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '仪表编号',
  `dPfType` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '压力类型',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '天然气物性参数' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for oauth_user
-- ----------------------------
DROP TABLE IF EXISTS `oauth_user`;
CREATE TABLE `oauth_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `uuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '第三方系统的唯一ID，详细解释请参考：名词解释',
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `source` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '第三方用户来源，可选值：GITHUB、GITEE、QQ，更多请参考：AuthDefaultSource.java(opens new window)',
  `access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户的授权令牌',
  `expire_in` int(11) NULL DEFAULT NULL COMMENT '第三方用户的授权令牌的有效期，部分平台可能没有',
  `refresh_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '刷新令牌，部分平台可能没有',
  `open_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '第三方用户的 open id，部分平台可能没有',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '第三方用户的 ID，部分平台可能没有',
  `access_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '个别平台的授权信息，部分平台可能没有',
  `union_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '第三方用户的 union id，部分平台可能没有',
  `scope` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '第三方用户授予的权限，部分平台可能没有',
  `token_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '个别平台的授权信息，部分平台可能没有',
  `id_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'id token，部分平台可能没有',
  `mac_algorithm` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '小米平台用户的附带属性，部分平台可能没有',
  `mac_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '小米平台用户的附带属性，部分平台可能没有',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户的授权code，部分平台可能没有',
  `oauth_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Twitter平台用户的附带属性，部分平台可能没有',
  `oauth_token_secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Twitter平台用户的附带属性，部分平台可能没有',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '第三方登录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for online_mb
-- ----------------------------
DROP TABLE IF EXISTS `online_mb`;
CREATE TABLE `online_mb`  (
  `mb_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标签名',
  `tag_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标签id',
  `parameter_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '参数类型',
  `result_map` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '结果类型',
  `sql_text` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'sql语句',
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '请求路径',
  `method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '请求方式',
  `result_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '响应类型',
  `actuator` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '执行器',
  `user_id` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否需要userId',
  `dept_id` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否需要deptId',
  `permission_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '许可类型',
  `permission_value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '许可值',
  `del_flag` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  PRIMARY KEY (`mb_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '在线接口' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for pay_invoice
-- ----------------------------
DROP TABLE IF EXISTS `pay_invoice`;
CREATE TABLE `pay_invoice`  (
  `invoice_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '发票id',
  `order_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单号',
  `invoice_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发票类型',
  `invoice_header` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发票抬头',
  `invoice_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纳税人识别号',
  `invoice_phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '收票人手机号',
  `invoice_email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '收票人邮箱',
  `invoice_remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发票备注',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`invoice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '发票' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for pay_order
-- ----------------------------
DROP TABLE IF EXISTS `pay_order`;
CREATE TABLE `pay_order`  (
  `order_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '订单id',
  `order_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单号',
  `third_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '第三方订单号',
  `order_status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单状态',
  `total_amount` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单总金额',
  `actual_amount` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实际支付金额',
  `order_content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单内容',
  `order_message` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负载信息',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`order_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '订单' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(13) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(13) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(13) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(13) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(7) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(12) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(10) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(13) NOT NULL COMMENT '开始时间',
  `end_time` bigint(13) NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(2) NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name`, `job_name`, `job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(5) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 106 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-green', 'Y', 'admin', '2023-04-13 20:46:20', 'admin', '2023-04-22 00:45:19', '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-04-13 20:46:20', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-light', 'Y', 'admin', '2023-04-13 20:46:20', 'admin', '2023-04-22 00:45:25', '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2023-04-13 20:46:20', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'true', 'Y', 'admin', '2023-04-13 20:46:20', 'admin', '2023-04-22 00:41:41', '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (100, '主题颜色', 'sys.index.theme', '#11A983', 'Y', 'admin', '2023-04-22 00:57:18', 'admin', '2023-04-22 00:58:23', NULL);
INSERT INTO `sys_config` VALUES (101, '开启TopNav', 'sys.index.topNav', 'true', 'Y', 'admin', '2023-04-22 00:58:59', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (102, '开启Tags-Views', 'sys.index.tagsView', 'true', 'Y', 'admin', '2023-04-22 00:59:40', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (103, '显示Logo', 'sys.index.sidebarLogo', 'true', 'Y', 'admin', '2023-04-22 01:00:20', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (104, '固定Header', 'sys.index.fixedHeader', 'true', 'Y', 'admin', '2023-04-22 01:00:53', '', NULL, NULL);
INSERT INTO `sys_config` VALUES (105, '动态标题', 'sys.index.dynamicTitle', 'true', 'Y', 'admin', '2023-04-22 01:01:26', 'admin', '2023-04-22 01:01:41', NULL);

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 200 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(11) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(3000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 196 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '性别男', NULL);
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '性别女', NULL);
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '性别未知', NULL);
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '显示菜单', NULL);
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '隐藏菜单', NULL);
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '正常状态', NULL);
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '停用状态', NULL);
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '正常状态', NULL);
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '停用状态', NULL);
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '默认分组', NULL);
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '系统分组', NULL);
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '系统默认是', NULL);
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '系统默认否', NULL);
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '通知', NULL);
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '公告', NULL);
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '正常状态', NULL);
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '关闭状态', NULL);
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '其他操作', NULL);
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '新增操作', NULL);
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '修改操作', NULL);
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '删除操作', NULL);
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '授权操作', NULL);
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '导出操作', NULL);
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '导入操作', NULL);
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '强退操作', NULL);
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '生成操作', NULL);
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '清空操作', NULL);
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '正常状态', NULL);
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '停用状态', NULL);
INSERT INTO `sys_dict_data` VALUES (100, 0, '法兰取压', '0', 'ngtools_qyfs', NULL, 'primary', 'N', '0', 'admin', '2025-02-04 00:10:13', 'admin', '2025-02-04 00:11:34', '取压孔距孔板端面25.4mm，适用大口径管道（参考标准第5.4节）。', NULL);
INSERT INTO `sys_dict_data` VALUES (101, 1, '角接取压', '1', 'ngtools_qyfs', NULL, 'primary', 'N', '0', 'admin', '2025-02-04 00:10:43', 'admin', '2025-02-04 00:11:55', '取压孔位于孔板法兰角接处，适用于标准孔板（参考标准第5.3节）。', NULL);
INSERT INTO `sys_dict_data` VALUES (102, 2, '径距取压', '2', 'ngtools_qyfs', NULL, 'primary', 'N', '0', 'admin', '2025-02-04 00:12:56', '', NULL, '上游取压距孔板1D，下游取压距孔板0.5D（D为管道内径），特殊工况使用', NULL);
INSERT INTO `sys_dict_data` VALUES (103, 1, '长度', 'length', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', '', NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (121, 2, '质量', 'mass', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (122, 3, '体积', 'volume', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (123, 4, '面积', 'area', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (124, 5, '密度', 'density', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (125, 6, '速度', 'speed', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (126, 7, '压力', 'pressure', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (127, 8, '能量', 'energy', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (128, 9, '功率', 'power', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (129, 10, '时间', 'time', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (130, 11, '角度', 'angle', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (131, 12, '存储', 'storage', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (132, 13, '电阻', 'resistance', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (133, 14, '电压', 'voltage', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (134, 15, '电流', 'current', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (135, 16, '力矩', 'torque', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (136, 17, '温度', 'temperature', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', NULL, NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (138, 2, 'GB/T 21446-2008', '{\\\'\"ngC1\\\'\":\\\'\"88.36\\\'\",\\\'\"ngN2\\\'\":\\\'\"0.68\\\'\",\\\'\"ngCo2\\\'\":\\\'\"1.57\\\'\",\\\'\"ngC2\\\'\":\\\'\"6.25\\\'\",\\\'\"ngC3\\\'\":\\\'\"2.4\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0.04\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.15\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.35\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.05\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.1\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.01\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0.04\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (139, 3, 'GB/T 11062-2014', '{\\\'\"ngC1\\\'\":\\\'\"92.47\\\'\",\\\'\"ngN2\\\'\":\\\'\"1.75\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.68\\\'\",\\\'\"ngC2\\\'\":\\\'\"3.5\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.98\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.34\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.22\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.06\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (140, 4, 'AGA10_GolfCoast', '{\\\'\"ngC1\\\'\":\\\'\"96.52333\\\'\",\\\'\"ngN2\\\'\":\\\'\"0.25941\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.5954\\\'\",\\\'\"ngC2\\\'\":\\\'\"1.818\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.45945\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.09767\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.10067\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.04728\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.03239\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.0664\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (141, 5, 'AGA10_Amarillo', '{\\\'\"ngC1\\\'\":\\\'\"90.6724\\\'\",\\\'\"ngN2\\\'\":\\\'\"3.1284\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.4676\\\'\",\\\'\"ngC2\\\'\":\\\'\"4.5279\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.828\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.1037\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.1563\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.0321\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.0443\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.0393\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (142, 9, 'AGA10_All21Components', '{\\\'\"ngC1\\\'\":\\\'\"86.29\\\'\",\\\'\"ngN2\\\'\":\\\'\"2\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.5\\\'\",\\\'\"ngC2\\\'\":\\\'\"5\\\'\",\\\'\"ngC3\\\'\":\\\'\"3\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0.01\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0.1\\\'\",\\\'\"ngH2\\\'\":\\\'\"0.01\\\'\",\\\'\"ngCo\\\'\":\\\'\"0.01\\\'\",\\\'\"ngO2\\\'\":\\\'\"0.02\\\'\",\\\'\"ngIc4\\\'\":\\\'\"1.1\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.9\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.35\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.25\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.2\\\'\",\\\'\"ngC7\\\'\":\\\'\"0.1\\\'\",\\\'\"ngC8\\\'\":\\\'\"0.05\\\'\",\\\'\"ngC9\\\'\":\\\'\"0.02\\\'\",\\\'\"ngC10\\\'\":\\\'\"0.01\\\'\",\\\'\"ngHe\\\'\":\\\'\"0.04\\\'\",\\\'\"ngAr\\\'\":\\\'\"0.04\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (143, 7, 'AGA10_HighN2', '{\\\'\"ngC1\\\'\":\\\'\"81.441\\\'\",\\\'\"ngN2\\\'\":\\\'\"13.465\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.985\\\'\",\\\'\"ngC2\\\'\":\\\'\"3.3\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.605\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.1\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.104\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (144, 8, 'AGA10_HighCO2', '{\\\'\"ngC1\\\'\":\\\'\"81.212\\\'\",\\\'\"ngN2\\\'\":\\\'\"5.702\\\'\",\\\'\"ngCo2\\\'\":\\\'\"7.585\\\'\",\\\'\"ngC2\\\'\":\\\'\"4.303\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.895\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.151\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.152\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (145, 0, '纯甲烷', '{\\\'\"ngC1\\\'\":\\\'\"100\\\'\",\\\'\"ngN2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0\\\'\",\\\'\"ngC2\\\'\":\\\'\"0\\\'\",\\\'\"ngC3\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (146, 1, '干空气', '{\\\'\"ngC1\\\'\":\\\'\"0\\\'\",\\\'\"ngN2\\\'\":\\\'\"78.0748\\\'\",\\\'\"ngCo2\\\'\":\\\'\"0.03500\\\'\",\\\'\"ngC2\\\'\":\\\'\"0\\\'\",\\\'\"ngC3\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"20.9462\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0.934\\\'\"}', 'ngtools_cyzf', NULL, NULL, 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (147, 0, 'A3号钢、15号钢', '11.75', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (148, 1, '10号钢', '11.6', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (149, 2, '20号钢', '11.16', 'ngtools_gdcz', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (150, 3, '45号钢', '11.59', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (151, 4, '1Cr132Cr13', '1050', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, 'admin', '2025-02-06 14:42:42', '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (152, 5, '1Cr17', '10', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (153, 6, '12Cr1MoV', '10.215', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (154, 7, 'Cr6SiMo', '11.5', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (155, 8, '2Cr12Vi1MoWV', '10.8', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (156, 9, '1Crl8Ni9Ti', '16.6', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (157, 10, '普通碳钢', '11.4', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (158, 11, '工业用铜', '16.55', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (159, 12, '黄铜', '17.8', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (160, 13, '红铜', '17.2', 'ngtools_gdcz', NULL, NULL, 'N', '0', '', NULL, '', NULL, '金属膨胀系数', NULL);
INSERT INTO `sys_dict_data` VALUES (161, 0, '差压式流量计', '0', 'ngtools_lljlx', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '流量计类型', NULL);
INSERT INTO `sys_dict_data` VALUES (162, 1, '速度式流量计', '1', 'ngtools_lljlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '流量计类型', NULL);
INSERT INTO `sys_dict_data` VALUES (163, 2, '容积式流量计', '2', 'ngtools_lljlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '流量计类型', NULL);
INSERT INTO `sys_dict_data` VALUES (164, 3, '临界流流量计', '3', 'ngtools_lljlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '流量计类型', NULL);
INSERT INTO `sys_dict_data` VALUES (165, 0, '101.325kPa,20℃', '0', 'ngtools_cbtj', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '参比条件', NULL);
INSERT INTO `sys_dict_data` VALUES (166, 1, '101.325kPa,15℃', '1', 'ngtools_cbtj', NULL, NULL, 'N', '0', '', NULL, '', NULL, '参比条件', NULL);
INSERT INTO `sys_dict_data` VALUES (167, 2, '101.325kPa,0℃', '2', 'ngtools_cbtj', NULL, NULL, 'N', '0', '', NULL, '', NULL, '参比条件', NULL);
INSERT INTO `sys_dict_data` VALUES (168, 2, '标准孔板', '0', 'ngtools_jlzzlx', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '参比条件', NULL);
INSERT INTO `sys_dict_data` VALUES (169, 3, 'ISA1932喷嘴', '1', 'ngtools_jlzzlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '参比条件', NULL);
INSERT INTO `sys_dict_data` VALUES (170, 0, '新冷拔无缝管', '0', 'ngtools_gdlx', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (171, 1, '新热拉无缝管', '1', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (172, 2, '新轧制无缝管', '2', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (173, 3, '新纵缝焊接管', '3', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (174, 4, '新螺旋焊接管', '4', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (175, 5, '轻微锈蚀钢管', '5', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (176, 6, '有结皮钢管', '6', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (177, 7, '严重结皮钢管', '7', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (178, 8, '涂沥青新钢管', '8', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (179, 9, '涂沥青一般钢管', '9', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (180, 10, '镀锌钢管', '10', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (181, 11, '锈蚀钢管', '11', 'ngtools_gdlx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '管道类型', NULL);
INSERT INTO `sys_dict_data` VALUES (182, 0, '表压', '0', 'ngtools_yllx', NULL, NULL, 'Y', '0', '', NULL, '', NULL, '压力类型', NULL);
INSERT INTO `sys_dict_data` VALUES (183, 1, '绝压', '1', 'ngtools_yllx', NULL, NULL, 'N', '0', '', NULL, '', NULL, '压力类型', NULL);
INSERT INTO `sys_dict_data` VALUES (184, 0, 'GB/T 21446-2008', '0', 'ngtools_lljsbz', NULL, 'default', 'N', '0', 'admin', '2025-02-06 14:45:30', '', NULL, NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (185, 0, 'GB/T 17747.2', '0', 'ngtools_ysyzjsbz', NULL, 'default', 'Y', '0', 'admin', '2025-02-06 14:47:31', 'admin', '2025-02-06 14:47:46', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (186, 18, '体积流量', 'volumeflow', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', 'admin', '2025-02-09 18:36:18', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (187, 19, '质量流量', 'massflow', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', 'admin', '2025-02-09 18:36:23', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (188, 20, '能量流量', 'energyflow', 'unit_type', NULL, 'default', 'N', '0', 'admin', '2025-02-04 01:31:24', 'admin', '2025-02-09 18:36:28', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (189, 6, 'AGA10_Ekofisk', '{\\\'\"ngC1\\\'\":\\\'\"85.9063\\\'\",\\\'\"ngN2\\\'\":\\\'\"1.0068\\\'\",\\\'\"ngCo2\\\'\":\\\'\"1.4954\\\'\",\\\'\"ngC2\\\'\":\\\'\"8.4919\\\'\",\\\'\"ngC3\\\'\":\\\'\"2.3015\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngO2\\\'\":\\\'\"0\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.3486\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.3505\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.0509\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.048\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (190, 10, 'GB/T 17747-2011_1#', '{\\\'\"ngCo2\\\'\":\\\'\"0.6\\\'\",\\\'\"ngN2\\\'\":\\\'\"0.3\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngC1\\\'\":\\\'\"96.5\\\'\",\\\'\"ngC2\\\'\":\\\'\"1.8\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.45\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.1\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.1\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.05\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.03\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.07\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (191, 11, 'GB/T 17747-2011_2#', '{\\\'\"ngCo2\\\'\":\\\'\"0.5\\\'\",\\\'\"ngN2\\\'\":\\\'\"3.1\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngC1\\\'\":\\\'\"90.7\\\'\",\\\'\"ngC2\\\'\":\\\'\"4.5\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.84\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.1\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.15\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.03\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.04\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.04\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (192, 12, 'GB/T 17747-2011_3#', '{\\\'\"ngCo2\\\'\":\\\'\"1.5\\\'\",\\\'\"ngN2\\\'\":\\\'\"1.0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngC1\\\'\":\\\'\"85.9\\\'\",\\\'\"ngC2\\\'\":\\\'\"8.5\\\'\",\\\'\"ngC3\\\'\":\\\'\"2.3\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.35\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.35\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.05\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.05\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (193, 13, 'GB/T 17747-2011_4#', '{\\\'\"ngCo2\\\'\":\\\'\"1.6\\\'\",\\\'\"ngN2\\\'\":\\\'\"10.0\\\'\",\\\'\"ngH2\\\'\":\\\'\"9.5\\\'\",\\\'\"ngCo\\\'\":\\\'\"1.0\\\'\",\\\'\"ngC1\\\'\":\\\'\"73.5\\\'\",\\\'\"ngC2\\\'\":\\\'\"3.3\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.74\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.12\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.12\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.04\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.04\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.02\\\'\",\\\'\"ngC7\\\'\":\\\'\"0.01\\\'\",\\\'\"ngC8\\\'\":\\\'\"0.01\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (194, 14, 'GB/T 17747-2011_5#', '{\\\'\"ngCo2\\\'\":\\\'\"7.6\\\'\",\\\'\"ngN2\\\'\":\\\'\"5.7\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngC1\\\'\":\\\'\"81.2\\\'\",\\\'\"ngC2\\\'\":\\\'\"4.3\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.9\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.15\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.15\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0\\\'\",\\\'\"ngC6\\\'\":\\\'\"0\\\'\",\\\'\"ngC7\\\'\":\\\'\"0\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);
INSERT INTO `sys_dict_data` VALUES (195, 15, 'GB/T 17747-2011_6#', '{\\\'\"ngCo2\\\'\":\\\'\"1.1\\\'\",\\\'\"ngN2\\\'\":\\\'\"11.7\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngC1\\\'\":\\\'\"82.6\\\'\",\\\'\"ngC2\\\'\":\\\'\"3.5\\\'\",\\\'\"ngC3\\\'\":\\\'\"0.75\\\'\",\\\'\"ngIc4\\\'\":\\\'\"0.12\\\'\",\\\'\"ngNc4\\\'\":\\\'\"0.12\\\'\",\\\'\"ngIc5\\\'\":\\\'\"0.04\\\'\",\\\'\"ngNc5\\\'\":\\\'\"0.04\\\'\",\\\'\"ngC6\\\'\":\\\'\"0.02\\\'\",\\\'\"ngC7\\\'\":\\\'\"0.01\\\'\",\\\'\"ngC8\\\'\":\\\'\"0\\\'\",\\\'\"ngC9\\\'\":\\\'\"0\\\'\",\\\'\"ngC10\\\'\":\\\'\"0\\\'\",\\\'\"ngH2o\\\'\":\\\'\"0\\\'\",\\\'\"ngH2s\\\'\":\\\'\"0\\\'\",\\\'\"ngH2\\\'\":\\\'\"0\\\'\",\\\'\"ngCo\\\'\":\\\'\"0\\\'\",\\\'\"ngHe\\\'\":\\\'\"0\\\'\",\\\'\"ngAr\\\'\":\\\'\"0\\\'\"}', 'ngtools_cyzf', NULL, 'default', 'N', '0', '', NULL, '', NULL, '常用天然气组分', NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 113 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '用户性别列表', NULL);
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '菜单状态列表', NULL);
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '系统开关列表', NULL);
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '任务状态列表', NULL);
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '任务分组列表', NULL);
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '系统是否列表', NULL);
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '通知类型列表', NULL);
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '通知状态列表', NULL);
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '操作类型列表', NULL);
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2025-02-03 06:09:13', '', NULL, '登录状态列表', NULL);
INSERT INTO `sys_dict_type` VALUES (101, '单位类型', 'unit_type', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '单位换算用单位类型', NULL);
INSERT INTO `sys_dict_type` VALUES (102, '参比条件', 'ngtools_cbtj', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '计量参比条件', NULL);
INSERT INTO `sys_dict_type` VALUES (103, '管道类型', 'ngtools_gdlx', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '计量管类型', NULL);
INSERT INTO `sys_dict_type` VALUES (104, '节流装置类型', 'ngtools_jlzzlx', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '节流装置类型', NULL);
INSERT INTO `sys_dict_type` VALUES (105, '管道材质', 'ngtools_gdcz', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '管道和节流装置材料', NULL);
INSERT INTO `sys_dict_type` VALUES (106, '压力类型', 'ngtools_yllx', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '压力类型 表压绝压', NULL);
INSERT INTO `sys_dict_type` VALUES (107, '取压方式', 'ngtools_qyfs', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '孔板取压方式', NULL);
INSERT INTO `sys_dict_type` VALUES (108, '常用组分', 'ngtools_cyzf', '0', 'admin', '2025-02-04 01:30:34', '', NULL, '天然气常用标准中的组分', NULL);
INSERT INTO `sys_dict_type` VALUES (109, '流量计类型', 'ngtools_lljlx', '0', 'admin', NULL, '', NULL, '流量计类型', NULL);
INSERT INTO `sys_dict_type` VALUES (110, '流量计算标准', 'ngtools_lljsbz', '0', '', NULL, 'admin', '2025-02-06 14:46:39', '流量计算标准', NULL);
INSERT INTO `sys_dict_type` VALUES (111, '压缩因子计算标准', 'ngtools_ysyzjsbz', '0', 'admin', '2025-02-06 14:46:32', '', NULL, '压缩因子计算标准', NULL);
INSERT INTO `sys_dict_type` VALUES (112, '流出系数计算方法', 'ngtools_lcxsjsff', '0', 'admin', '2025-02-06 14:47:08', '', NULL, '流出系数计算方法', NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2025-03-20 00:08:32', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2025-03-20 00:08:32', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2025-03-20 00:08:32', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime(0) NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status`) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-20 00:20:42');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-20 00:20:47');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 8', '0', '登录成功', '2025-03-20 00:28:34');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2025-03-20 00:59:39');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2025-03-20 00:59:39');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-20 00:59:53');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-20 20:43:31');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-20 20:47:20');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-20 21:59:17');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-21 00:09:31');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-03-21 20:51:37');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2025-03-21 21:37:50');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2025-03-21 21:37:50');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-21 21:38:01');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2025-03-21 21:38:05');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误2次', '2025-03-21 21:38:05');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-21 21:38:33');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2025-03-21 22:44:42');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2025-03-21 22:44:42');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-21 22:44:48');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-21 22:44:52');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-22 08:47:05');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 08:47:10');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 09:27:06');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 10:10:50');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 14:58:34');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-22 17:36:42');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 17:36:55');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 17:49:12');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-22 18:23:42');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 20:13:32');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 20:43:39');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 22:14:30');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 23:05:48');
INSERT INTO `sys_logininfor` VALUES (134, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-22 23:25:58');
INSERT INTO `sys_logininfor` VALUES (135, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-23 07:41:25');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 07:41:28');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 09:47:10');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 10:59:50');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-23 13:35:48');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-23 13:35:52');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 13:36:00');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 14:28:02');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 16:55:42');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-23 17:39:24');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-24 21:01:30');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-25 23:11:41');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '验证码错误', '2025-03-25 23:11:44');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-25 23:11:49');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2025-03-26 02:55:46');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `route_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由名称',
  `is_frame` int(1) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(1) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2132 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 2, 'system', NULL, '', '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2025-03-20 00:08:31', 'admin', '2025-03-23 17:43:40', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 3, 'monitor', NULL, '', '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2025-03-20 00:08:31', 'admin', '2025-03-23 17:42:57', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2025-03-20 00:08:31', '', NULL, '系统工具目录');
INSERT INTO `sys_menu` VALUES (4, '若依官网', 0, 4, 'http://ruoyi.vip', NULL, '', '', 0, 0, 'M', '0', '0', '', 'guide', 'admin', '2025-03-20 00:08:31', '', NULL, '若依官网地址');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2025-03-20 00:08:31', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2025-03-20 00:08:31', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2025-03-20 00:08:31', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2025-03-20 00:08:31', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2025-03-20 00:08:31', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2025-03-20 00:08:31', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2025-03-20 00:08:31', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2025-03-20 00:08:31', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2025-03-20 00:08:31', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2025-03-20 00:08:31', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2025-03-20 00:08:31', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2025-03-20 00:08:31', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2025-03-20 00:08:31', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2025-03-20 00:08:31', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2025-03-20 00:08:31', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2025-03-20 00:08:31', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2025-03-20 00:09:06', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2025-03-20 00:08:31', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2025-03-20 00:08:31', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2025-03-20 00:08:31', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2025-03-20 00:09:06', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '支付管理', 0, 4, 'pay', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'money', 'admin', '2024-02-15 22:40:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2001, '订单', 2000, 1, 'order', 'pay/order/index', NULL, '', 1, 0, 'C', '0', '0', 'pay:order:list', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '订单菜单');
INSERT INTO `sys_menu` VALUES (2002, '订单查询', 2001, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:order:query', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2003, '订单新增', 2001, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:order:add', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2004, '订单修改', 2001, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:order:edit', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2005, '订单删除', 2001, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:order:remove', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2006, '订单导出', 2001, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:order:export', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2007, '发票', 2000, 1, 'invoice', 'pay/invoice/index', NULL, '', 1, 0, 'C', '0', '0', 'pay:invoice:list', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '发票菜单');
INSERT INTO `sys_menu` VALUES (2008, '发票查询', 2007, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:invoice:query', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '发票新增', 2007, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:invoice:add', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2010, '发票修改', 2007, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:invoice:edit', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '发票删除', 2007, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:invoice:remove', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '发票导出', 2007, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'pay:invoice:export', '#', 'admin', '2025-03-20 00:08:45', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2013, 'Online', 0, 5, 'onlinedev', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'international', 'admin', '2024-03-07 19:38:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2014, 'mybatis在线接口', 2013, 1, 'mb', 'online/mb/index', NULL, '', 1, 0, 'C', '0', '0', 'online:mb:list', 'code', 'admin', '2025-03-20 00:08:52', '', NULL, 'mybatis在线接口菜单');
INSERT INTO `sys_menu` VALUES (2015, '数据库', 2013, 1, 'db', 'online/db/index', NULL, '', 1, 0, 'C', '0', '0', 'admin', 'table', 'admin', '2024-03-07 19:48:24', 'admin', '2024-03-07 19:54:46', '');
INSERT INTO `sys_menu` VALUES (2016, 'mybatis在线接口查询', 2015, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'online:mb:query', '#', 'admin', '2025-03-20 00:08:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2017, 'mybatis在线接口新增', 2015, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'online:mb:add', '#', 'admin', '2025-03-20 00:08:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2018, 'mybatis在线接口修改', 2015, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'online:mb:edit', '#', 'admin', '2025-03-20 00:08:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2019, 'mybatis在线接口删除', 2015, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'online:mb:remove', '#', 'admin', '2025-03-20 00:08:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2020, 'mybatis在线接口导出', 2015, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'online:mb:export', '#', 'admin', '2025-03-20 00:08:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2021, '消息系统', 0, 6, 'modelMessage', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'message', 'admin', '2024-12-31 11:57:29', 'xl', '2025-01-03 15:48:44', '');
INSERT INTO `sys_menu` VALUES (2022, '消息管理', 2021, 0, 'messageSystem', 'modelMessage/messageSystem/index', NULL, '', 1, 0, 'C', '0', '0', 'modelMessage:messageSystem:list', '#', 'admin', '2024-12-21 15:00:31', 'admin', '2024-12-31 15:04:49', '消息管理菜单');
INSERT INTO `sys_menu` VALUES (2023, '消息管理查询', 2022, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:messageSystem:query', '#', 'admin', '2024-12-21 15:00:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2024, '消息管理新增', 2022, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:messageSystem:add', '#', 'admin', '2024-12-21 15:00:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2025, '消息管理修改', 2022, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:messageSystem:edit', '#', 'admin', '2024-12-21 15:00:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2026, '消息管理删除', 2022, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:messageSystem:remove', '#', 'admin', '2024-12-21 15:00:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2027, '消息管理导出', 2022, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:messageSystem:export', '#', 'admin', '2024-12-21 15:00:31', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2028, '模版管理', 2021, 1, 'template', 'modelMessage/template/index', NULL, '', 1, 0, 'C', '0', '0', 'modelMessage:template:list', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '模版管理菜单');
INSERT INTO `sys_menu` VALUES (2029, '模版管理查询', 2028, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:template:query', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2030, '模版管理新增', 2028, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:template:add', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2031, '模版管理修改', 2028, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:template:edit', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2032, '模版管理删除', 2028, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:template:remove', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2033, '模版管理导出', 2028, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:template:export', '#', 'admin', '2024-12-31 14:59:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2034, '变量管理', 2021, 2, 'variable', 'modelMessage/variable/index', NULL, '', 1, 0, 'C', '0', '0', 'modelMessage:variable:list', '#', 'admin', '2024-12-31 15:01:50', 'admin', '2024-12-31 15:04:56', '变量管理菜单');
INSERT INTO `sys_menu` VALUES (2035, '变量管理查询', 2034, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:variable:query', '#', 'admin', '2024-12-31 15:01:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2036, '变量管理新增', 2034, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:variable:add', '#', 'admin', '2024-12-31 15:01:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2037, '变量管理修改', 2034, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:variable:edit', '#', 'admin', '2024-12-31 15:01:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2038, '变量管理删除', 2034, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:variable:remove', '#', 'admin', '2024-12-31 15:01:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2039, '变量管理导出', 2034, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'modelMessage:variable:export', '#', 'admin', '2024-12-31 15:01:50', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2040, '第三方认证', 1, 1, 'oauth', 'system/oauth/index', NULL, '', 1, 0, 'C', '0', '0', 'system:oauth:list', 'checkbox', 'admin', '2025-03-20 00:09:23', '', NULL, '第三方认证菜单');
INSERT INTO `sys_menu` VALUES (2041, '第三方认证查询', 2040, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:oauth:query', '#', 'admin', '2025-03-20 00:09:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2042, '第三方认证新增', 2040, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:oauth:add', '#', 'admin', '2025-03-20 00:09:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2043, '第三方认证修改', 2040, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:oauth:edit', '#', 'admin', '2025-03-20 00:09:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2044, '第三方认证删除', 2040, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:oauth:remove', '#', 'admin', '2025-03-20 00:09:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2045, '第三方认证导出', 2040, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:oauth:export', '#', 'admin', '2025-03-20 00:09:23', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2046, '单位转换', 3, 1, 'SysUnitConvert', 'system/SysUnitConvert/index', NULL, '', 1, 0, 'C', '0', '0', 'system:SysUnitConvert:list', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '单位转换菜单');
INSERT INTO `sys_menu` VALUES (2047, '单位转换查询', 2046, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:SysUnitConvert:query', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2048, '单位转换新增', 2046, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:SysUnitConvert:add', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2049, '单位转换修改', 2046, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:SysUnitConvert:edit', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2050, '单位转换删除', 2046, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:SysUnitConvert:remove', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2051, '单位转换导出', 2046, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'system:SysUnitConvert:export', '#', 'admin', '2025-03-20 23:17:44', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2052, '计量计算', 0, 0, 'calcTools', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'build', 'admin', '2025-03-21 00:00:39', 'admin', '2025-03-23 17:43:28', '');
INSERT INTO `sys_menu` VALUES (2053, '参数设置', 2052, 3, 'ngtools', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2025-03-21 00:01:56', 'admin', '2025-03-21 00:03:03', '');
INSERT INTO `sys_menu` VALUES (2054, '流量计算', 2052, 1, 'flowCal', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'server', 'admin', '2025-03-21 00:02:46', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2055, '参数计算', 2052, 2, 'parCalc', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'documentation', 'admin', '2025-03-21 00:03:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2092, '天然气组分', 2053, 1, 'components', 'ngtools/components/index', NULL, '', 1, 0, 'C', '0', '0', 'ngtools:components:list', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '天然气组分菜单');
INSERT INTO `sys_menu` VALUES (2093, '天然气组分查询', 2092, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:components:query', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2094, '天然气组分新增', 2092, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:components:add', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2095, '天然气组分修改', 2092, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:components:edit', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2096, '天然气组分删除', 2092, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:components:remove', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2097, '天然气组分导出', 2092, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:components:export', '#', 'admin', '2025-03-21 21:04:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2098, '流量计参数', 2053, 1, 'meterpar', 'ngtools/meterpar/index', NULL, '', 1, 0, 'C', '0', '0', 'ngtools:meterpar:list', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '流量计参数菜单');
INSERT INTO `sys_menu` VALUES (2099, '流量计参数查询', 2098, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterpar:query', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2100, '流量计参数新增', 2098, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterpar:add', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2101, '流量计参数修改', 2098, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterpar:edit', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2102, '流量计参数删除', 2098, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterpar:remove', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2103, '流量计参数导出', 2098, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterpar:export', '#', 'admin', '2025-03-21 21:04:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2104, '流量计算结果', 2053, 1, 'meterresult', 'ngtools/meterresult/index', NULL, '', 1, 0, 'C', '0', '0', 'ngtools:meterresult:list', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '流量计算结果菜单');
INSERT INTO `sys_menu` VALUES (2105, '流量计算结果查询', 2104, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterresult:query', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2106, '流量计算结果新增', 2104, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterresult:add', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2107, '流量计算结果修改', 2104, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterresult:edit', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2108, '流量计算结果删除', 2104, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterresult:remove', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2109, '流量计算结果导出', 2104, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:meterresult:export', '#', 'admin', '2025-03-21 21:04:20', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2110, '天然气物性参数', 2053, 1, 'ngpar', 'ngtools/ngpar/index', NULL, '', 1, 0, 'C', '0', '0', 'ngtools:ngpar:list', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '天然气物性参数菜单');
INSERT INTO `sys_menu` VALUES (2111, '天然气物性参数查询', 2110, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:ngpar:query', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2112, '天然气物性参数新增', 2110, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:ngpar:add', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2113, '天然气物性参数修改', 2110, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:ngpar:edit', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2114, '天然气物性参数删除', 2110, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:ngpar:remove', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2115, '天然气物性参数导出', 2110, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'ngtools:ngpar:export', '#', 'admin', '2025-03-21 21:04:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2116, '差压式流量', 2054, 0, 'cysllj', 'ngtools/FlowCal/index', '{\"dMeterType\":0}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'job', 'admin', '2025-02-08 14:51:54', 'admin', '2025-03-22 20:47:43', NULL);
INSERT INTO `sys_menu` VALUES (2117, '速度式流量', 2054, 1, 'sdsllj', 'ngtools/FlowCal/index', '{\"dMeterType\":1}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'rate', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:47:50', NULL);
INSERT INTO `sys_menu` VALUES (2118, '容积式流量', 2054, 2, 'rjsllj', 'ngtools/FlowCal/index', '{\"dMeterType\":2}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'post', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:05', NULL);
INSERT INTO `sys_menu` VALUES (2119, '临界流流量', 2054, 3, 'ljlllj', 'ngtools/FlowCal/index', '{\"dMeterType\":3}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'example', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:13', NULL);
INSERT INTO `sys_menu` VALUES (2120, '压缩因子计算', 2055, 0, 'ysyzjs', 'ngtools/FlowCal/index', '{\"dMeterType\":4}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'zip', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:20', NULL);
INSERT INTO `sys_menu` VALUES (2121, '声速计算', 2055, 1, 'SOSjs', 'ngtools/FlowCal/index', '{\"dMeterType\":5}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'star', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:25', NULL);
INSERT INTO `sys_menu` VALUES (2122, '发热量计算', 2055, 2, 'Frljs', 'ngtools/FlowCal/index', '{\"dMeterType\":6}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'post', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:30', NULL);
INSERT INTO `sys_menu` VALUES (2123, '其他计算', 2055, 3, 'qtjs', 'ngtools/FlowCal/index', '{\"dMeterType\":7}', NULL, 1, 1, 'C', '0', '0', 'system:user:list', 'example', 'admin', '2025-02-27 12:50:56', 'admin', '2025-03-22 20:45:34', NULL);
INSERT INTO `sys_menu` VALUES (2124, '家庭媒体', 0, 1, 'media', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'star', 'admin', '2025-03-23 17:42:44', 'admin', '2025-03-23 17:43:35', '');
INSERT INTO `sys_menu` VALUES (2125, '音乐管理', 2124, 2, 'music', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'drag', 'admin', '2025-03-23 17:45:09', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2126, '音乐列表', 2125, 1, 'musicFiles', 'music/musicFiles/index', NULL, '', 1, 0, 'C', '0', '0', 'music:musicFiles:list', '#', 'admin', '2025-03-23 17:50:27', 'admin', '2025-03-24 21:06:21', 'musiclist菜单');
INSERT INTO `sys_menu` VALUES (2127, 'musiclist查询', 2126, 1, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'music:musicFiles:query', '#', 'admin', '2025-03-23 17:50:27', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2128, 'musiclist新增', 2126, 2, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'music:musicFiles:add', '#', 'admin', '2025-03-23 17:50:27', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2129, 'musiclist修改', 2126, 3, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'music:musicFiles:edit', '#', 'admin', '2025-03-23 17:50:27', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2130, 'musiclist删除', 2126, 4, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'music:musicFiles:remove', '#', 'admin', '2025-03-23 17:50:27', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2131, 'musiclist导出', 2126, 5, '#', '', NULL, '', 1, 0, 'F', '0', '0', 'music:musicFiles:export', '#', 'admin', '2025-03-23 17:50:27', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(4) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2025-03-20 00:08:32', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2025-03-20 00:08:32', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(2) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(1) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int(1) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint(20) NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type`) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status`) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 179 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 00:47:25', 533);
INSERT INTO `sys_oper_log` VALUES (101, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"pay_order\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 22:58:54', 283);
INSERT INTO `sys_oper_log` VALUES (102, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"OrderId\",\"columnComment\":\"订单id\",\"columnId\":9,\"columnName\":\"order_id\",\"columnType\":\"bigint(20)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"orderId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"OrderNumber\",\"columnComment\":\"订单号\",\"columnId\":10,\"columnName\":\"order_number\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"orderNumber\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"ThirdNumber\",\"columnComment\":\"第三方订单号\",\"columnId\":11,\"columnName\":\"third_number\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"thirdNumber\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"OrderStatus\",\"columnComment\":\"订单状态\",\"columnId\":12,\"columnName\":\"order_status\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"orderStatus\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"TotalAmount\",\"columnComment\":\"订单总金额\",\"columnId\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 22:59:11', 257);
INSERT INTO `sys_oper_log` VALUES (103, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":2,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":3,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":4,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":5,\"columnName\":\"conversion_factor\",\"columnType\":\"decimal(40,19)\",\"dictT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:03:33', 121);
INSERT INTO `sys_oper_log` VALUES (104, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:10:37', 55);
INSERT INTO `sys_oper_log` VALUES (105, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":22,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":23,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":24,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":25,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":26,\"columnName\":\"conversion_factor\",\"columnType\":\"decimal(40,19)\",\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:12:58', 103);
INSERT INTO `sys_oper_log` VALUES (106, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', NULL, 0, NULL, '2025-03-20 23:13:08', 1552);
INSERT INTO `sys_oper_log` VALUES (107, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":22,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":23,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"unit_type\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":24,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":25,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":26,\"columnName\":\"conversion_factor\",\"columnType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:21:05', 332);
INSERT INTO `sys_oper_log` VALUES (108, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', NULL, 0, NULL, '2025-03-20 23:21:17', 825);
INSERT INTO `sys_oper_log` VALUES (109, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":22,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":23,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"unit_type\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":24,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":25,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":26,\"columnName\":\"conversion_factor\",\"columnType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:28:10', 130);
INSERT INTO `sys_oper_log` VALUES (110, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":22,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":23,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"unit_type\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":24,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":25,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":26,\"columnName\":\"conversion_factor\",\"columnType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:29:28', 99);
INSERT INTO `sys_oper_log` VALUES (111, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"ng_ngpar,ng_components,ng_meterpar,ng_meterresult\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:45:09', 1310);
INSERT INTO `sys_oper_log` VALUES (112, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', '研发部门', '/tool/gen/4,5,6,7', '127.0.0.1', '内网IP', '[4,5,6,7]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:47:03', 44);
INSERT INTO `sys_oper_log` VALUES (113, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"ng_ngpar,ng_components,ng_meterpar,ng_meterresult\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-20 23:54:02', 1105);
INSERT INTO `sys_oper_log` VALUES (114, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"计量计算\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"calcTools\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:00:40', 63);
INSERT INTO `sys_oper_log` VALUES (115, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"参数设置\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2052,\"path\":\"ngtools\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:01:56', 13);
INSERT INTO `sys_oper_log` VALUES (116, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"server\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"流量计算\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2052,\"path\":\"flowCal\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:02:46', 17);
INSERT INTO `sys_oper_log` VALUES (117, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-21 00:01:56\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2053,\"menuName\":\"参数设置\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2052,\"path\":\"ngtools\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:03:03', 29);
INSERT INTO `sys_oper_log` VALUES (118, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"参数计算\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2052,\"path\":\"parCalc\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:03:47', 16);
INSERT INTO `sys_oper_log` VALUES (119, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:04:47', 325);
INSERT INTO `sys_oper_log` VALUES (120, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:05:04', 496);
INSERT INTO `sys_oper_log` VALUES (121, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":95,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":96,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":97,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":98,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":99,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inpu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:05:15', 293);
INSERT INTO `sys_oper_log` VALUES (122, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":124,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":125,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":126,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":127,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":128,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 00:05:34', 493);
INSERT INTO `sys_oper_log` VALUES (123, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ng_components,ng_meterpar,ng_meterresult,ng_ngpar\"}', NULL, 0, NULL, '2025-03-21 00:05:44', 2659);
INSERT INTO `sys_oper_log` VALUES (124, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:53:51', 654);
INSERT INTO `sys_oper_log` VALUES (125, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:54:03', 325);
INSERT INTO `sys_oper_log` VALUES (126, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:54:21', 510);
INSERT INTO `sys_oper_log` VALUES (127, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":95,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":96,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":97,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":98,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":99,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inpu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:54:35', 279);
INSERT INTO `sys_oper_log` VALUES (128, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":124,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":125,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":126,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":127,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":128,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:55:04', 569);
INSERT INTO `sys_oper_log` VALUES (129, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":124,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":125,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":126,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":127,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":128,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:58:59', 538);
INSERT INTO `sys_oper_log` VALUES (130, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:59:14', 504);
INSERT INTO `sys_oper_log` VALUES (131, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":95,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":96,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":97,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":98,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":3,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":99,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inpu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:59:25', 215);
INSERT INTO `sys_oper_log` VALUES (132, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID\",\"columnId\":124,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称\",\"columnId\":125,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名\",\"columnId\":126,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间\",\"columnId\":127,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":4,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称\",\"columnId\":128,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 20:59:49', 513);
INSERT INTO `sys_oper_log` VALUES (133, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:00:02', 238);
INSERT INTO `sys_oper_log` VALUES (134, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:00:23', 386);
INSERT INTO `sys_oper_log` VALUES (135, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ng_components,ng_meterpar,ng_meterresult,ng_ngpar\"}', NULL, 0, NULL, '2025-03-21 21:00:36', 3832);
INSERT INTO `sys_oper_log` VALUES (136, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:05:35', 100);
INSERT INTO `sys_oper_log` VALUES (137, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"序号\",\"columnId\":187,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":188,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"unit_type\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":189,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":190,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":4,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":191,\"columnName\":\"conve', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:07:22', 82);
INSERT INTO `sys_oper_log` VALUES (138, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', NULL, 0, NULL, '2025-03-21 21:07:50', 236);
INSERT INTO `sys_oper_log` VALUES (139, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:50:05', 793);
INSERT INTO `sys_oper_log` VALUES (140, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-21 21:59:07', 519);
INSERT INTO `sys_oper_log` VALUES (141, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ng_meterpar\"}', NULL, 0, NULL, '2025-03-21 21:59:32', 682);
INSERT INTO `sys_oper_log` VALUES (142, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"序号\",\"columnId\":187,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"UnitType\",\"columnComment\":\"单位类型\",\"columnId\":188,\"columnName\":\"unit_type\",\"columnType\":\"varchar(50)\",\"dictType\":\"unit_type\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"UnitName\",\"columnComment\":\"单位名称\",\"columnId\":189,\"columnName\":\"unit_name\",\"columnType\":\"varchar(20)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"unitName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"BaseUnit\",\"columnComment\":\"是否基准\",\"columnId\":190,\"columnName\":\"base_unit\",\"columnType\":\"varchar(1)\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"baseUnit\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":4,\"superColumn\":false,\"tableId\":5,\"usableColumn\":false},{\"capJavaField\":\"ConversionFactor\",\"columnComment\":\"换算因子\",\"columnId\":191,\"columnName\":\"conve', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 00:30:09', 326);
INSERT INTO `sys_oper_log` VALUES (143, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_unit_convert\"}', NULL, 0, NULL, '2025-03-22 00:30:25', 1339);
INSERT INTO `sys_oper_log` VALUES (144, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-08 14:51:54\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2116,\"menuName\":\"差压式流量\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2054,\"path\":\"cysllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":0}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:44:56', 87);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"rate\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2117,\"menuName\":\"速度式流量\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2054,\"path\":\"sdsllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":1}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:00', 34);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2118,\"menuName\":\"容积式流量\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2054,\"path\":\"rjsllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":2}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:05', 26);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"example\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2119,\"menuName\":\"临界流流量\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2054,\"path\":\"ljlllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":3}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:13', 25);
INSERT INTO `sys_oper_log` VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"zip\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2120,\"menuName\":\"压缩因子计算\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2055,\"path\":\"ysyzjs\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":4}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:20', 29);
INSERT INTO `sys_oper_log` VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"star\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2121,\"menuName\":\"声速计算\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2055,\"path\":\"SOSjs\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":5}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:25', 24);
INSERT INTO `sys_oper_log` VALUES (150, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2122,\"menuName\":\"发热量计算\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2055,\"path\":\"Frljs\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":6}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:30', 24);
INSERT INTO `sys_oper_log` VALUES (151, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"example\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2123,\"menuName\":\"其他计算\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2055,\"path\":\"qtjs\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":7}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:45:34', 28);
INSERT INTO `sys_oper_log` VALUES (152, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-08 14:51:54\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2116,\"menuName\":\"差压式流量\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2054,\"path\":\"cysllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":0}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:47:43', 24);
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"ngtools/FlowCal/index\",\"createTime\":\"2025-02-27 12:50:56\",\"icon\":\"rate\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2117,\"menuName\":\"速度式流量\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2054,\"path\":\"sdsllj\",\"perms\":\"system:user:list\",\"query\":\"{\\\"dMeterType\\\":1}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:47:50', 21);
INSERT INTO `sys_oper_log` VALUES (154, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:54:50', 462);
INSERT INTO `sys_oper_log` VALUES (155, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"ID \",\"columnId\":34,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"创建人名称 \",\"columnId\":35,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"处置人姓名 \",\"columnId\":36,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建处置时间 \",\"columnId\":37,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":2,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"更新人名称 \",\"columnId\":38,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 20:56:41', 469);
INSERT INTO `sys_oper_log` VALUES (156, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 21:01:58', 1239);
INSERT INTO `sys_oper_log` VALUES (157, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 21:01:58', 1559);
INSERT INTO `sys_oper_log` VALUES (158, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"\\tID\\t\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateName\",\"columnComment\":\"\\t创建人名称\\t\",\"columnId\":2,\"columnName\":\"create_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"\\t处置人姓名\\t\",\"columnId\":3,\"columnName\":\"create_by\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"\\t创建处置时间\\t\",\"columnId\":4,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"LocalDate\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tableId\":1,\"usableColumn\":false},{\"capJavaField\":\"UpdateName\",\"columnComment\":\"\\t更新人名称\\t\",\"columnId\":5,\"columnName\":\"update_name\",\"columnType\":\"varchar(50)\",\"dictType\":\"\",\"edit\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 21:02:14', 296);
INSERT INTO `sys_oper_log` VALUES (159, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.genCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/genCode/ng_components', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 21:02:29', 10998);
INSERT INTO `sys_oper_log` VALUES (160, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.genCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/genCode/ng_components', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-22 21:02:34', 784);
INSERT INTO `sys_oper_log` VALUES (161, '单位转换', 2, 'com.ruoyi.system.controller.SysUnitConvertController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/SysUnitConvert', '127.0.0.1', '内网IP', '{\"baseUnit\":\"N\",\"conversionFactor\":3.3356409519815204957557671447492E-9,\"id\":65,\"params\":{},\"status\":\"N\",\"unitName\":\"c(光速)\",\"unitOrder\":6,\"unitType\":\"speed\",\"unitTypeName\":\"速度\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 14:30:35', 119);
INSERT INTO `sys_oper_log` VALUES (162, '单位转换', 2, 'com.ruoyi.system.controller.SysUnitConvertController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/SysUnitConvert', '127.0.0.1', '内网IP', '{\"baseUnit\":\"N\",\"conversionFactor\":299792458,\"id\":65,\"params\":{},\"status\":\"N\",\"unitName\":\"c(光速)\",\"unitOrder\":6,\"unitType\":\"speed\",\"unitTypeName\":\"速度\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 14:31:52', 10);
INSERT INTO `sys_oper_log` VALUES (163, '单位转换', 2, 'com.ruoyi.system.controller.SysUnitConvertController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/SysUnitConvert', '127.0.0.1', '内网IP', '{\"baseUnit\":\"N\",\"conversionFactor\":3.3356409519815204957557671447492E-9,\"id\":65,\"params\":{},\"status\":\"N\",\"unitName\":\"c(光速)\",\"unitOrder\":6,\"unitType\":\"speed\",\"unitTypeName\":\"速度\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 14:35:06', 10);
INSERT INTO `sys_oper_log` VALUES (164, '单位转换', 2, 'com.ruoyi.system.controller.SysUnitConvertController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/SysUnitConvert', '127.0.0.1', '内网IP', '{\"baseUnit\":\"N\",\"conversionFactor\":0.000000003335640952,\"id\":65,\"params\":{},\"status\":\"N\",\"unitName\":\"c(光速)\",\"unitOrder\":6,\"unitType\":\"speed\",\"unitTypeName\":\"速度\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 14:35:13', 7);
INSERT INTO `sys_oper_log` VALUES (165, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"music_files\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:39:36', 419);
INSERT INTO `sys_oper_log` VALUES (166, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnId\":195,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"FileName\",\"columnId\":196,\"columnName\":\"file_name\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"fileName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"FilePath\",\"columnId\":197,\"columnName\":\"file_path\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"filePath\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"Title\",\"columnId\":198,\"columnName\":\"title\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"title\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"Artist\",\"columnId\":199,\"columnName\":\"artist\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:40:53', 240);
INSERT INTO `sys_oper_log` VALUES (167, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"star\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"家庭媒体\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"media\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:42:44', 52);
INSERT INTO `sys_oper_log` VALUES (168, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-20 00:08:31\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:42:57', 24);
INSERT INTO `sys_oper_log` VALUES (169, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-20 00:08:31\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:43:17', 24);
INSERT INTO `sys_oper_log` VALUES (170, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-20 00:08:31\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:43:24', 24);
INSERT INTO `sys_oper_log` VALUES (171, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-21 00:00:39\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2052,\"menuName\":\"计量计算\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"calcTools\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:43:28', 24);
INSERT INTO `sys_oper_log` VALUES (172, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-23 17:42:44\",\"icon\":\"star\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2124,\"menuName\":\"家庭媒体\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"media\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:43:35', 20);
INSERT INTO `sys_oper_log` VALUES (173, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2025-03-20 00:08:31\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:43:40', 18);
INSERT INTO `sys_oper_log` VALUES (174, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"drag\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"音乐管理\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2124,\"path\":\"music\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:45:09', 23);
INSERT INTO `sys_oper_log` VALUES (175, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', '研发部门', '/tool/gen', '127.0.0.1', '内网IP', '{\"allGenTableColumns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"序号\",\"columnId\":195,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"FileName\",\"columnComment\":\"文件名\",\"columnId\":196,\"columnName\":\"file_name\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"fileName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"FilePath\",\"columnComment\":\"文件路径\",\"columnId\":197,\"columnName\":\"file_path\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"filePath\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"Title\",\"columnComment\":\"歌曲名称\",\"columnId\":198,\"columnName\":\"title\",\"columnType\":\"varchar(255)\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"title\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":false,\"tableId\":6,\"usableColumn\":false},{\"capJavaField\":\"Artist\",\"columnComment\":\"艺术家\",\"columnId\":199,\"columnName\":\"artist\",\"columnType\":\"varchar(255)\",\"dictTy', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 17:48:38', 107);
INSERT INTO `sys_oper_log` VALUES (176, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"music_files\"}', NULL, 0, NULL, '2025-03-23 17:48:44', 2105);
INSERT INTO `sys_oper_log` VALUES (177, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"music/musicFiles/index\",\"createTime\":\"2025-03-23 17:50:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2126,\"menuName\":\"音乐列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2125,\"path\":\"musicFiles\",\"perms\":\"music:musicFiles:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-23 18:05:53', 95);
INSERT INTO `sys_oper_log` VALUES (178, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"music/musicFiles/index\",\"createTime\":\"2025-03-23 17:50:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2126,\"menuName\":\"音乐列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2125,\"path\":\"musicFiles\",\"perms\":\"music:musicFiles:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-03-24 21:06:21', 149);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(4) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2025-03-20 00:08:31', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2025-03-20 00:08:31', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(4) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2025-03-20 00:08:31', '', NULL, '普通角色');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 4);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);

-- ----------------------------
-- Table structure for sys_unit_convert
-- ----------------------------
DROP TABLE IF EXISTS `sys_unit_convert`;
CREATE TABLE `sys_unit_convert`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `unit_type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '单位类型',
  `unit_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '单位名称',
  `base_unit` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '是否基准',
  `conversion_factor` decimal(40, 19) NULL DEFAULT NULL COMMENT '换算因子',
  `unit_type_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '类型名称',
  `status` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  `unit_order` int(11) NULL DEFAULT NULL COMMENT '单位序号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 172 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_unit_convert
-- ----------------------------
INSERT INTO `sys_unit_convert` VALUES (1, 'length', 'm(米)', 'Y', 1.0000000000000000000, '长度', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (2, 'length', 'dm(分米)', 'N', 10.0000000000000000000, '长度', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (3, 'length', 'cm(厘米)', 'N', 100.0000000000000000000, '长度', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (4, 'length', 'mm(毫米)', 'N', 1000.0000000000000000000, '长度', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (5, 'length', 'km(千米)', 'N', 0.0010000000000000000, '长度', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (6, 'length', 'μm(微米)', 'N', 1000000.0000000000000000000, '长度', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (7, 'length', 'nm(纳米)', 'N', 1000000000.0000000000000000000, '长度', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (8, 'length', 'mi(英里)', 'N', 0.0006210000000000000, '长度', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (9, 'length', 'yd(码)', 'N', 1.0936100000000000000, '长度', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (10, 'length', 'ft(英尺)', 'N', 3.2808400000000000000, '长度', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (11, 'length', 'in(英寸)', 'N', 39.3701000000000000000, '长度', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (12, 'length', 'n mile(海里)', 'N', 0.0005400000000000000, '长度', 'N', 11);
INSERT INTO `sys_unit_convert` VALUES (13, 'length', '丈', 'N', 0.3000000000000000000, '长度', 'N', 12);
INSERT INTO `sys_unit_convert` VALUES (14, 'length', '尺', 'N', 3.0000000000000000000, '长度', 'N', 13);
INSERT INTO `sys_unit_convert` VALUES (15, 'length', '寸', 'N', 30.0000000000000000000, '长度', 'N', 14);
INSERT INTO `sys_unit_convert` VALUES (16, 'length', 'ly(光年)', 'N', 0.0000000000000001057, '长度', 'N', 15);
INSERT INTO `sys_unit_convert` VALUES (17, 'mass', 'kg(千克)', 'Y', 1.0000000000000000000, '质量', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (18, 'mass', 'g(克)', 'N', 1000.0000000000000000000, '质量', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (19, 'mass', 'mg(毫克)', 'N', 1000000.0000000000000000000, '质量', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (20, 'mass', 't(吨)', 'N', 0.0010000000000000000, '质量', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (21, 'mass', 'μg(微克)', 'N', 1000000000.0000000000000000000, '质量', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (22, 'mass', 'lb(磅)', 'N', 2.2046200000000000000, '质量', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (23, 'mass', 'oz(盎司)', 'N', 35.2739600000000000000, '质量', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (24, 'mass', 'ct(克拉)', 'N', 5000.0000000000000000000, '质量', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (25, 'mass', '市斤', 'N', 2.0000000000000000000, '质量', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (26, 'mass', '两', 'N', 20.0000000000000000000, '质量', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (27, 'mass', '钱', 'N', 200.0000000000000000000, '质量', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (28, 'volume', 'm³(立方米)', 'Y', 1.0000000000000000000, '体积', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (29, 'volume', 'dm³(升/立方分米)', 'N', 1000.0000000000000000000, '体积', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (30, 'volume', 'cm³(立方厘米)', 'N', 1000000.0000000000000000000, '体积', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (31, 'volume', 'mm³(立方毫米)', 'N', 1000000000.0000000000000000000, '体积', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (32, 'volume', 'L(升)', 'N', 1000.0000000000000000000, '体积', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (33, 'volume', 'mL(毫升)', 'N', 1000000.0000000000000000000, '体积', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (34, 'volume', 'gal(美加仑)', 'N', 264.1720520000000000000, '体积', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (35, 'volume', 'gal(英加仑)', 'N', 219.9692480000000000000, '体积', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (36, 'volume', 'ft³(立方英尺)', 'N', 35.3146670000000000000, '体积', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (37, 'volume', 'in³(立方英寸)', 'N', 61023.7441000000000000000, '体积', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (38, 'volume', 'bbl(美石油桶)', 'N', 6.2898110000000000000, '体积', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (39, 'volume', 'cord(木材体积单位)', 'N', 0.2758960000000000000, '体积', 'N', 11);
INSERT INTO `sys_unit_convert` VALUES (40, 'volume', '蒲式耳(美制)', 'N', 28.3775930000000000000, '体积', 'N', 12);
INSERT INTO `sys_unit_convert` VALUES (41, 'volume', '蒲式耳(英制)', 'N', 22.7020750000000000000, '体积', 'N', 13);
INSERT INTO `sys_unit_convert` VALUES (42, 'area', 'm²(平方米)', 'Y', 1.0000000000000000000, '面积', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (43, 'area', 'dm²(平方分米)', 'N', 100.0000000000000000000, '面积', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (44, 'area', 'cm²(平方厘米)', 'N', 10000.0000000000000000000, '面积', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (45, 'area', 'mm²(平方毫米)', 'N', 1000000.0000000000000000000, '面积', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (46, 'area', 'ha(公顷)', 'N', 0.0001000000000000000, '面积', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (47, 'area', '亩', 'N', 0.0015000000000000000, '面积', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (48, 'area', 'ac(英亩)', 'N', 0.0002470000000000000, '面积', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (49, 'area', 'ft²(平方英尺)', 'N', 10.7639100000000000000, '面积', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (50, 'area', 'in²(平方英寸)', 'N', 1550.0000000000000000000, '面积', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (51, 'area', 'yd²(平方码)', 'N', 1.1959910000000000000, '面积', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (52, 'area', 'are(公亩)', 'N', 0.0100000000000000000, '面积', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (53, 'density', 'kg/m³(千克每立方米)', 'Y', 1.0000000000000000000, '密度', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (54, 'density', 'g/cm³(克每立方厘米)', 'N', 0.0010000000000000000, '密度', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (55, 'density', 'lb/ft³(磅每立方英尺)', 'N', 16.0185000000000000000, '密度', 'N', 2);
INSERT INTO `sys_unit_convert` VALUES (56, 'density', 'lb/in³(磅每立方英寸)', 'N', 27679.9000000000000000000, '密度', 'N', 3);
INSERT INTO `sys_unit_convert` VALUES (57, 'density', 'slug/ft³(斯勒格每立方英尺)', 'N', 0.0019400000000000000, '密度', 'N', 4);
INSERT INTO `sys_unit_convert` VALUES (58, 'density', 'oz/in3(盎司每立方英寸)', 'N', 1729.9900000000000000000, '密度', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (59, 'speed', 'm/s(米每秒)', 'Y', 1.0000000000000000000, '速度', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (60, 'speed', 'km/h(千米每小时)', 'N', 3.5999970000000000000, '速度', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (61, 'speed', 'm/min(米每分钟)', 'N', 60.0000000000000000000, '速度', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (62, 'speed', 'knot(节)', 'N', 1.9438440000000000000, '速度', 'N', 3);
INSERT INTO `sys_unit_convert` VALUES (63, 'speed', 'ft/s(英尺每秒)', 'N', 3.2808400000000000000, '速度', 'N', 4);
INSERT INTO `sys_unit_convert` VALUES (64, 'speed', 'in/s(英寸每秒)', 'N', 39.3700790000000000000, '速度', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (65, 'speed', 'c(光速)', 'N', 0.0000000033356409520, '速度', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (66, 'pressure', 'Pa(帕斯卡)', 'Y', 1.0000000000000000000, '压力', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (67, 'pressure', 'kPa(千帕)', 'N', 0.0010000000000000000, '压力', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (68, 'pressure', 'MPa(兆帕)', 'N', 0.0000010000000000000, '压力', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (69, 'pressure', 'atm(标准大气压)', 'N', 0.0000098692326671601, '压力', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (70, 'pressure', 'bar(巴)', 'N', 0.0000100000000000000, '压力', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (71, 'pressure', 'mbar(毫巴)', 'N', 0.0100000000000000000, '压力', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (72, 'pressure', 'mmH2O(毫米水柱)', 'N', 0.1019720000000000000, '压力', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (73, 'pressure', 'inH2O(英寸水柱)', 'N', 0.0040150000000000000, '压力', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (74, 'pressure', 'mmHg(毫米汞柱)', 'N', 0.0075010000000000000, '压力', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (75, 'pressure', 'inHg(英寸汞柱)', 'N', 0.0002950000000000000, '压力', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (76, 'pressure', 'psi(磅力每平方英寸)', 'N', 0.0001450000000000000, '压力', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (77, 'energy', 'J(焦耳)', 'Y', 1.0000000000000000000, '能量', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (78, 'energy', 'kJ(千焦)', 'N', 0.0010000000000000000, '能量', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (79, 'energy', 'MJ(兆焦)', 'N', 0.0000010000000000000, '能量', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (80, 'energy', 'cal(卡路里)', 'N', 0.2390060000000000000, '能量', 'N', 3);
INSERT INTO `sys_unit_convert` VALUES (81, 'energy', 'kcal(千卡)', 'N', 0.0002390000000000000, '能量', 'N', 4);
INSERT INTO `sys_unit_convert` VALUES (82, 'energy', 'eV(电子伏特)', 'N', 6242000000000000000.0000000000000000000, '能量', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (83, 'energy', 'Wh(瓦时)', 'N', 0.0002780000000000000, '能量', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (84, 'energy', 'kWh(千瓦时)', 'N', 0.0000000000000000000, '能量', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (85, 'energy', 'BTU(英制热量单位)', 'N', 0.0009480000000000000, '能量', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (86, 'power', 'W(瓦特)', 'Y', 1.0000000000000000000, '功率', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (87, 'power', 'kW(千瓦)', 'N', 0.0010000000000000000, '功率', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (88, 'power', 'MW(兆瓦)', 'N', 0.0000010000000000000, '功率', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (89, 'power', 'ps(公制马力)', 'N', 0.0013600000000000000, '功率', 'N', 3);
INSERT INTO `sys_unit_convert` VALUES (90, 'power', 'BTU/h(英制热量单位每小时)', 'N', 3.4121420000000000000, '功率', 'N', 4);
INSERT INTO `sys_unit_convert` VALUES (91, 'power', 'hp(英制马力)', 'N', 0.0013410000000000000, '功率', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (92, 'power', 'kcal/h(千卡每小时)', 'N', 0.0011630000000000000, '功率', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (93, 'time', 's(秒)', 'Y', 1.0000000000000000000, '时间', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (94, 'time', 'min(分钟)', 'N', 0.0166666666666667000, '时间', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (95, 'time', 'h(小时)', 'N', 0.0002777777777777778, '时间', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (96, 'time', 'day(天)', 'N', 0.0000115740740740741, '时间', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (97, 'time', 'week(周)', 'N', 0.0000016534391534392, '时间', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (98, 'time', 'ms(毫秒)', 'N', 1000.0000000000000000000, '时间', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (99, 'angle', '°(度)', 'Y', 1.0000000000000000000, '角度', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (100, 'angle', 'rad(弧度)', 'N', 57.2958000000000000000, '角度', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (101, 'angle', 'gon(冈)', 'N', 1.1111110000000000000, '角度', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (102, 'angle', 'mil(密位)', 'N', 17.7777780000000000000, '角度', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (103, 'storage', 'MB(兆字节)', 'Y', 1.0000000000000000000, '存储', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (104, 'storage', 'Byte(字节)', 'N', 1048576.0000000000000000000, '存储', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (105, 'storage', 'KB(千字节)', 'N', 1024.0000000000000000000, '存储', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (106, 'storage', 'Byte(字节)', 'N', 1000000.0000000000000000000, '存储', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (107, 'storage', 'GB(吉字节)', 'N', 0.0009765625000000000, '存储', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (108, 'storage', 'TB(太字节)', 'N', 0.0000009536743164063, '存储', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (109, 'storage', 'PB(拍字节)', 'N', 0.0000000009313225746, '存储', 'Y', 6);
INSERT INTO `sys_unit_convert` VALUES (110, 'storage', 'EB(艾字节)', 'N', 0.0000000000009094947, '存储', 'Y', 7);
INSERT INTO `sys_unit_convert` VALUES (111, 'resistance', 'Ω(欧姆)', 'Y', 1.0000000000000000000, '电阻', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (112, 'resistance', 'kΩ(千欧)', 'N', 0.0010000000000000000, '电阻', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (113, 'resistance', 'MΩ(兆欧)', 'N', 0.0000010000000000000, '电阻', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (114, 'resistance', 'GΩ(吉欧)', 'N', 0.0000000010000000000, '电阻', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (115, 'voltage', 'V(伏特)', 'Y', 1.0000000000000000000, '电压', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (116, 'voltage', 'kV(千伏)', 'N', 0.0010000000000000000, '电压', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (117, 'voltage', 'mV(毫伏)', 'N', 1000.0000000000000000000, '电压', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (118, 'voltage', 'μV(微伏)', 'N', 1000000.0000000000000000000, '电压', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (119, 'current', 'A(安培)', 'Y', 1.0000000000000000000, '电流', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (120, 'current', 'kA(千安)', 'N', 0.0010000000000000000, '电流', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (121, 'current', 'mA(毫安)', 'N', 1000.0000000000000000000, '电流', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (122, 'current', 'μA(微安)', 'N', 1000000.0000000000000000000, '电流', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (123, 'current', 'nA(纳安)', 'N', 1000000000.0000000000000000000, '电流', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (124, 'torque', 'N·m(牛米)', 'Y', 1.0000000000000000000, '力矩', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (125, 'torque', 'kgf·m(千克力米)', 'N', 0.1019720000000000000, '力矩', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (126, 'torque', 'lbf·ft(磅力英尺)', 'N', 0.7375620000000000000, '力矩', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (127, 'torque', 'lbf·in(磅力英寸)', 'N', 8.8507480000000000000, '力矩', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (128, 'torque', 'mN·m(毫牛·米)', 'N', 1000.0000000000000000000, '力矩', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (129, 'temperature', '℃(摄氏度)', 'Y', 1.0000000000000000000, '温度', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (130, 'temperature', '℉(华氏度)', 'N', 0.5555560000000000000, '温度', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (131, 'temperature', 'K(开尔文)', 'N', 1.0000000000000000000, '温度', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (133, 'volumeflow', 'm³/s(立方米每秒)', 'Y', 1.0000000000000000000, '体积流量', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (134, 'volumeflow', 'm³/min(立方米每分)', 'N', 60.0000000000000000000, '体积流量', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (135, 'volumeflow', 'm³/h(立方米每小时)', 'N', 3600.0000000000000000000, '体积流量', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (136, 'volumeflow', 'm³/d(立方米每天)', 'N', 86400.0000000000000000000, '体积流量', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (137, 'volumeflow', 'L/s(立方米每秒)', 'N', 1000.0000000000000000000, '体积流量', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (138, 'volumeflow', 'L/min(立方米/分)', 'N', 60000.0000000000000000000, '体积流量', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (139, 'volumeflow', 'L/h(立方米每小时)', 'N', 3600000.0000000000000000000, '体积流量', 'Y', 6);
INSERT INTO `sys_unit_convert` VALUES (140, 'volumeflow', 'ft3/s(立方英尺每秒)', 'N', 35.3147248276641400000, '体积流量', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (141, 'volumeflow', 'ft3/min(立方英尺每分)', 'N', 2118.8800000000000000000, '体积流量', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (142, 'volumeflow', 'ft3/h(立方英尺每小时)', 'N', 127133.0000000000000000000, '体积流量', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (143, 'volumeflow', 'US gal/s(美制加仑每秒)', 'N', 264.1720000000000000000, '体积流量', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (144, 'volumeflow', 'US gal/min(美制加仑每分)', 'N', 15850.3000000000000000000, '体积流量', 'N', 11);
INSERT INTO `sys_unit_convert` VALUES (145, 'volumeflow', 'US gal/h(美制加仑每小时)', 'N', 951019.0000000000000000000, '体积流量', 'N', 12);
INSERT INTO `sys_unit_convert` VALUES (146, 'volumeflow', 'Imp gal/s(英制加仑每秒)', 'N', 219.9690000000000000000, '体积流量', 'N', 13);
INSERT INTO `sys_unit_convert` VALUES (147, 'volumeflow', 'Imp gal/min(英制加仑每分)', 'N', 13198.1000000000000000000, '体积流量', 'N', 14);
INSERT INTO `sys_unit_convert` VALUES (148, 'volumeflow', 'Imp gal/h(英制加仑每小时)', 'N', 791888.0000000000000000000, '体积流量', 'N', 15);
INSERT INTO `sys_unit_convert` VALUES (149, 'massflow', 'kg/s(千克每秒)', 'Y', 1.0000000000000000000, '质量流量', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (150, 'massflow', 'kg/min(千克每分)', 'N', 60.0000000000000000000, '质量流量', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (151, 'massflow', 'kg/h(千克每小时)', 'N', 3600.0000000000000000000, '质量流量', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (152, 'massflow', 't/min(吨每分钟)', 'N', 0.0600000000000000000, '质量流量', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (153, 'massflow', 't/h(吨每小时)', 'N', 3.6000000000000000000, '质量流量', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (154, 'massflow', 'lb/s(磅每秒)', 'N', 2.2046200000000000000, '质量流量', 'N', 5);
INSERT INTO `sys_unit_convert` VALUES (155, 'massflow', 'lb/min(磅每分钟)', 'N', 132.2770000000000000000, '质量流量', 'N', 6);
INSERT INTO `sys_unit_convert` VALUES (156, 'massflow', 'lb/h(磅每小时)', 'N', 7936.6300000000000000000, '质量流量', 'N', 7);
INSERT INTO `sys_unit_convert` VALUES (157, 'massflow', 'oz/s(盎司每秒)', 'N', 35.2740000000000000000, '质量流量', 'N', 8);
INSERT INTO `sys_unit_convert` VALUES (158, 'massflow', 'oz/min(盎司每分钟)', 'N', 2116.4400000000000000000, '质量流量', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (159, 'massflow', 'oz/h(盎司每小时)', 'N', 126986.4000000000000000000, '质量流量', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (160, 'energyflow', 'J/s(焦耳每秒)', 'Y', 1.0000000000000000000, '能量流量', 'Y', 0);
INSERT INTO `sys_unit_convert` VALUES (161, 'energyflow', 'J/min(焦耳每分)', 'N', 60.0000000000000000000, '能量流量', 'Y', 1);
INSERT INTO `sys_unit_convert` VALUES (162, 'energyflow', 'J/hour(焦耳每小时)', 'N', 3600.0000000000000000000, '能量流量', 'Y', 2);
INSERT INTO `sys_unit_convert` VALUES (163, 'energyflow', 'kJ/s(千焦每秒)', 'N', 0.0010000000000000000, '能量流量', 'Y', 3);
INSERT INTO `sys_unit_convert` VALUES (164, 'energyflow', 'kJ/min(千焦每分)', 'N', 0.0600000000000000000, '能量流量', 'Y', 4);
INSERT INTO `sys_unit_convert` VALUES (165, 'energyflow', 'kJ/hour(千焦每小时)', 'N', 3.6000000000000000000, '能量流量', 'Y', 5);
INSERT INTO `sys_unit_convert` VALUES (166, 'energyflow', 'MJ/s(兆焦每秒)', 'N', 0.0000010000000000000, '能量流量', 'Y', 6);
INSERT INTO `sys_unit_convert` VALUES (167, 'energyflow', 'MJ/min(兆焦每分)', 'N', 0.0000600000000000000, '能量流量', 'Y', 7);
INSERT INTO `sys_unit_convert` VALUES (168, 'energyflow', 'MJ/hour(兆焦每小时)', 'N', 0.0036000000000000000, '能量流量', 'Y', 8);
INSERT INTO `sys_unit_convert` VALUES (169, 'energyflow', 'cal/s(卡路里)', 'N', 0.2388460000000000000, '能量流量', 'N', 9);
INSERT INTO `sys_unit_convert` VALUES (170, 'energyflow', 'kcal/s(千卡)', 'N', 0.0002390000000000000, '能量流量', 'N', 10);
INSERT INTO `sys_unit_convert` VALUES (171, 'energyflow', 'BTU/s(英热单位每秒)', 'N', 0.0009480000000000000, '能量流量', 'N', 11);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime(0) NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 100 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '若依', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2025-03-26 02:55:46', 'admin', '2025-03-20 00:08:31', '', '2025-03-26 02:55:46', '管理员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', '若依', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2025-03-20 00:08:31', 'admin', '2025-03-20 00:08:31', '', NULL, '测试员');

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);

SET FOREIGN_KEY_CHECKS = 1;
